Page 1

APRIL 2014 Nº 207 Free

Catalan

cuisine Fresh, local and here to stay

Urban running Why Barcelona is a fine place to don your running shoes

Vintage chic Follow our trail of the city’s best secondhand shops

pullout calendar

01 cover.indd 1

A PLACE OF MY OWN

MEDITATION

COOKING COURSES

GRAFFITI ART

Restaurant reviews

3/24/14 1:34:35 PM


main pages Mar 2014.indd 3

2/18/14 4:44:21 PM


main pages Apr 2014.indd 6

3/24/14 1:32:27 PM


APRIL 2014 Regulars 06 08 09 10 34 36 50

New in Town In the City Recipe A Place of My Own Travel Food & Drink Interview

What’s on

Publisher Creative Media Group, S.L.

20 22 24 26

Managing Director Andrea Moreno Editor Esther Jones Art Director Aisling Callinan Account Executives Jalil Alui, Richard Cardwell, Adriana Soto

Music Art Best of the Rest Pullout April Calendar

Features

Editorial Assistants Amanda Astramowicz, Francesca Raquet Contributors Anthony Bain, Jay Collins, Miquel Hudin, Tara Stevens, Hannah Thomson, Daniel Whitehead, Sam Zucker

13 Graffiti matters

Cover image Lee Woolcock

Sam Zucker takes a look at the roots of Catalan cuisine and its future within Spain.

Two iconic pieces of Barcelona street art.

14 REPORT: Bon profit!

Photographers Aimee McLachlan, Lee Woolcock

28 The vintage route

Illustrator Ben Rowdon

Our pick of the city’s best vintage shops.

30 Pacing the streets

Editorial: editorial@barcelona-metropolitan.com Advertising: ads@barcelona-metropolitan.com General: info@barcelona-metropolitan.com.

Running is increasingly popular in Barcelona and it’s easy to see why.

33 In the here and now Carrer de la Ciutat 7 2ª-4ª, 08002 Barcelona.

A guide to meditating in Barcelona.

Tel. 93 451 4486

Directories

www.barcelona-metropolitan.com

37 40 46 47

The views expressed in Barcelona Metropolitan are not necessarily those of the publisher. Reproduction, or use, of advertising or editorial content herein, without express permission, is prohibited.

Food & Drink Business Shopping Jobs

contributors

Depósito legal: B35159-96

ANTHONY BAIN

HANNAH THOMSON

LEE WOOLCOCK

Anthony Bain studied at the London School of Journalism and currently writes articles for several travel magazines including regular features for the Expeditioner Magazine and the Lowestoft Chronicle. Anthony has just recently discovered the concept of running as a new form of Barcelona urban exploration and as a result has discovered places way off the normal spectrum.

Hannah is from the South East of England and is an English and American Literature graduate who came to Barcelona one year ago to extend her love and knowledge of language by teaching English, learning Spanish and writing about the delights of Barcelona. She has now returned to England to pursue her writing career but plans on coming back to her favourite European city soon.

Lee is a professional photographer of many years experience. He arrived in Barcelona after living in Buenos Aires for five years; some suspect he is on the run... He has been in hiding in Barcelona for about six years, and has so far evaded capture, but you can never be too careful, because boredom never sleeps! Apart from his work, he also runs the successful Cinebar movie group. His website is www.leeharris.eu

04. contents.indd 1

3/25/14 11:52:24 AM


main pages Apr 2014.indd 11

3/24/14 10:57:56 AM


06 IN THE CITY

NEW in town

OUR ROUNDUP OF WHAT’S NEW IN BARCELONA

in bloom

stripes are in

There seems to have been a sudden outbreak of swanky new eateries and nightspots uptown on the Carrer Tuset and Zebra Barcelona is the newest to join the elite fleet. Like its neighbouring venues, Zebra serves from early morning coffees to late night mojitos, offering a reasonably priced Mediterranean-Peruvian-inspired menu in between. Inevitably, the decoration is zebraesque, but tastefully avoids any Cruella De Vil connotations. Closing at 3am, it’s not a place to stay all night, but is the perfect spot for that special cocktail before opting for one of the trendy late-ones close by. Zebra Barcelona Tuset 36 www.zebrabarcelona.es

6-7. new in town.indd 6

For all those vivacious fashionistas out there who love their wardrobes brimming with colour and originality, the Carrer Rec recently saw the opening of Dr. Bloom—a clothing and accessory boutique aimed at women with an eye for creativity. Originally launched as an online store by a group of friends in 2011, this charming shop in the Born is packed with unique and individual items in a comfortable space where the customer can now try-before-they-buy. The majority of items are designed and produced in Spain, and new collections are introduced every month. Dr. Bloom Rec 20 www.drbloom.es

fab news

Europe’s first ever ‘FabCafe’ has arrived and, best of all, it’s here in our city. The first cafe of its kind opened in Tokyo in 2012, and was created to bring the world of digital fabrication closer to those not previously exposed to it. It allows the customer to access the most innovative, new technologies such as plotters, laser cutters and 3D printers, all in the comfort of a cosy coffee house. March 27th saw the inauguration of this new concept which forms part of the co-working space ‘Makers of Barcelona’. How does sipping on a latte whilst printing your pet’s face on a macaroon sound? Random yes, but certainly an experience and from what we hear, the possibilities don’t stop there. For more information, visit their website. FabCafe Barcelona Bailén 11 www.mob-barcelona.com

3/25/14 2:26:51 PM


IN THE CITY 07

sweet tooth

Two years after opening their first café on Pau Claris, the folk behind Pudding have now opened a second location in the Born. With fun, colourful decor, it offers a somewhat Mad Hatter-style eating experience and is a great spot for a quick snack and drink with the kids. With a wide range of cupcakes, tarts, sandwiches and salads, there’s something for everyone, any time of the day. Its circus-like interior with mismatched cups and saucers creates an almost magical setting that’s sure to be a hit with all the family. Think Alice in Wonderland with iPads. Pudding Pl. del Fossar de les Moreres www.wepudding.com

breadwinner

Since the opening of this restaurant late last year, ´Pepito´ has become barrio-lingo for a posh baguette in the Eixample. Just a stone’s throw away from Passeig de Gràcia and beautifully decorated with antiques, worn leather and intriguing lighting, it’s a good option for any brunch, lunch, drunch or dinner. The young and experimental kitchen team offer a menu to suit all, and shuffle it around every two months to keep the regulars content and interested. Their signature dish is the ‘Pepito Dupont’ consisting of ox sirloin steak glazed with pimientos de padrón, foie and shitake mushrooms. A safe place for any palette at any time of the day. Pepito Pg. Domingo 3 Bis www.pepitorestaurante.com

6-7. new in town.indd 7

3/25/14 2:26:54 PM


08 IN THE CITY

the informer Barcelona has been ranked the best city in southern Europe for economic promotion by fDi Magazine of the Financial Times group. The Catalan capital won the award ahead of Lisbon, Porto and Bilbao.

COOKING with the experts

The battle still rages over La Carboneria, the building on Comtes d’Urgell which recently saw the eviction of its long-term okupas. La Carboneria was the Eixample’s first ever building and there is disagreement over whether it should be a listed building or allowed to be pulled down to make space for luxury flats. The Ajuntament closed 2013 with a cumulative financial surplus of €23.5 million and has announced its plan to invest in more protected housing. In just six months, the Born Cultural Centre has already received over one million visitors. The Ajuntament is planning to have legislation in place by June to restrict where cannabis clubs can be set up in the city. Barcelona’s residents are now producing 2.9 percent less rubbish than last year. Each resident produces on average 1.23 kg of rubbish each day. Work to create the new-look Diagonal should be starting later this month. In the meantime, chaos ensues for cyclists and motorists. A new park for extreme sports has opened in Sant Martí. The Urban Sports Park has 3,000 square metres of ramps and funboxes for skaters and bikers to enjoy. The Ajuntament has added 20 new hybrid buses to the existing fleet of 112 in an effort to help lower levels of pollution in the city. The Montjuïc Cable Car has reopened after being closed for a complete overhaul and maintenance since January. The AVE works have revealed a wealth of Roman artefacts under the city. The Museu d’Història is currently restoring a mosaic found under La Sagrera station.

8-9. In the city.indd 6

N

ot sure what to do with the exotic vegetables on show at the market? Want to know the secret of a good escalivada? Tie your apron on and take a journey through the world of Mediterranean gastronomy with a hands-on cooking workshop. Professional chefs will teach you how to prepare authentic Spanish and Catalan dishes fit to impress your local friends, and many schools also run trips to the market to show you how to choose the best ingredients. So, put the pasta away and turn your kitchen table into the cornerstone of your home. All the classes listed below are offered in English.

JUST ROYAL

COOK&TASTE

The Vip Cook Workshop begins with a stroll through the Boqueria to buy fresh ingredients, followed by the workshop where experienced chefs will teach you all you need to know about traditional Spanish and Mediterranean cuisine. The classes end with a tasting menu of up to 14 dishes such as Andalusian fish, traditional croquettes and manchego cheese. This is accompanied by fine wines and all served by waiters in the school’s gorgeous private lounge. The price is €78 per person but there are several other workshops available from €33. Pl. Reial 3 1º. www.justroyalbcn.com

These half-day workshops are highly participative. In a friendly and relaxed atmosphere, Cook&Taste’s chefs will teach you how to cook Spanish dishes like paella, gazpacho, and tapas that have travelled the world. Then, you get to sit back and feast on some traditional fare while they unveil the secrets of Spanish cuisine. The workshop costs €65 per person. Sign up for the famous Boqueria tour (€13 per person) and their chefs will give you plenty of tips on picking local, seasonal products before the workshop. Paradís 3. www.cookandtaste.net

BARCELONA COOKING

BCNKITCHEN

Barcelona Cooking holds tapas classes on Saturday evenings designed to showcase the best of Spanish cuisine, from traditional and Avant-garde to Catalan favourites. The menu includes items like sausage and vegetable-stuffed baby squid in onion confit, and homemade mató cheese in spiced wine. The class costs €65 per person. After the workshop you get to tuck into your culinary creations, accompanied by some good Spanish wine. The more in-depth four-hour class includes a visit to the Boqueria and costs €78 per person. La Rambla 58 ppal 2. www.barcelonacooking.net

This fun and friendly workshop is held in a professional kitchen in the Born district. The chef will take you to the local food market and on the way will fill you in on the neighbourhood, gastronomy, history and culture. Their lunch workshop consists of old favourites like gazpacho, paella and crema catalana, which you can then enjoy with a glass or two of Spanish Rioja wine. The price is €65 per person. Several other classes are available in Spanish offering different menus, including gourmet hamburgers, Thai food and sushi. Carrer de la Fusina 15. www.bcnkitchen.com

METROPOLITAN PEOPLE Q.WHAT WAS YOUR MOST MEMORABLE APRIL FOOLS’ DAY JOKE? SAM RODENHURST

HR Executive, UK A: My Mum once told me she was coming to Spain on a surprise visit and told me to meet her in a cafe. An hour later she sent me a text to say her plane was delayed and that I needed to wait another hour. After that hour passed, she called again to say it was an April fools’.

HAMISH BUCHANAN

Lawyer, Australia A: In my final school assembly we released a flock of birds which we had all hidden in our pockets. They made so much noise and created so much chaos that the assembly had to be stopped. Final year students had been trying to do this prank for 100 years. We all got expelled but only had one week of school left anyway. It was worth it.

3/25/14 11:57:40 AM


IN THE CITY 09

RECIPE

SPINACH, CHEESE AND ONION MUFFINS Prep time: 20 mins Cook time: 30 mins Total time: 50 mins Serves: 12

INGREDIENTS • 2 tbsp butter • ½ small onion (spring onion or red onion) finely chopped • 365g plain all-purpose flour • 2½ teaspoons baking powder • 1 teaspoon cayenne pepper or use cracked black pepper if you like • 250g cheddar cheese or any hard cheese you have around, grated • 220ml whole milk • 1 egg • 130g baby spinach leaves. (I used a whole bag of chopped spinach)

INSTRUCTIONS 1. Preheat oven to 170ºC (325ºF) 2. Line your cupcake moulds with paper cases. 3. Melt the butter in a pan over medium heat, then fry the onion till soft. Set aside. 4. Put the flour, baking powder, cayenne/pepper and cheese in a large bowl. 5. In another bowl, mix the milk and egg, then slowly pour into the flour mixture and beat with a handheld whisk until everything is well mixed. The batter will be quite thick so you might need a wooden spoon to finish the mixing. 6. Stir in the onion and spinach until everything is nicely combined. It should be very thick. 7. Spoon the mixture into the paper cases—fill to the top. 8. Bake for 30-35 minutes until a toothpick inserted in the centre comes out clean and the tops are nice and golden. 9. Leave them to cool slightly before removing them from the tray 10. Best served warmed. You can reheat them in the oven later as well, they will be perfectly fine! Anjalina Chugani was born in London but moved to Bangalore in India when she was 15; since 2000, she has been living in Barcelona where she works as an English teacher. A self-taught cook, she held Social Suppers in the meeatings23 space, and has a blog for recipes and food photography, www.rainbowspoon.com. rainbowspoonfood@gmail.com

GERMAINE BAYLISS

Content Editor, UK A: When I worked in a bar someone had changed the signs around on the toilet doors. Obviously all the staff were using the correct toilet, but it still took a while to realise why all of these oblivious boys thought it was ok to use the girls’.

8-9. In the city.indd 7

NATALIA VARELA

Graphic Designer, Argentina A: This is really cruel, but when we were very young my brother came running into my room to tell me my Dad has died. I ran into my Dad’s bedroom to find him perfectly fine. That was really awful, and I never quite forgot about it!

3/25/14 11:57:42 AM


10 A PLACE OF MY OWN

Pocket

penthouse Photographer and publicist Christian Schallert’s mini apartment in the born, defies the norms of conventional living space.

A

lthough spread over just 24 square metres, this remodelled pigeon-hole loft in the Born is nothing short of surprising. Austrian-born Christian Schallert invites us to take a closer look at his pocketpenthouse. “I grew up by Lake Constance in Austria”, explains Christian. “My initial inspiration came from the boats on the lake. I also did a lot of research into Japanese living, and knew from the beginning that less is more. To turn my crazy ideas into a reality I of course needed a professional, which is where my Italian architect and friend Barbara Appollini came in.” It’s the use of storage which makes Christian’s creation so impressive. Although just one small room, with the use of click-open cupboards (60cm in depth) and pullout/pulldown features, he has been able to incorporate a fully functioning kitchen, dining room, bedroom, living room and bathroom into the space. “I guess it’s a big mix of everything adapting to the tiniest space possible to live in. As I have a big work studio, I didn’t have to worry so much about office

stuff and photo equipment. I basically thought about all the bits and pieces I had in my previous flat, from t-shirts to DVDs, and that’s how I divided up the cupboard space. Every square metre has a function. There are two terraces, one 5m2 (which the bed slides under), the other is a 20m2 roof terrace where I have a seating area and a bath, with an amazing 360-degree view of the city. There’s nothing quite like having a bath in the open air with a view of the Sagrada Familia.” This was the first project of its kind undertaken by Christian and, having learned so much and discovering a real passion for renovation, he has since refurbished and decorated numerous other apartments around the city. Christian explains that the key to living in such a small space is to “stay organised and keep things in their place. The trick is using the walls as much as possible and to keep the centre free for moving things around.” If you’d like to discover more of Christian’s recent creations in Barcelona, visit his website: www.cocoflats.com.

Christian enjoying his big-enough-fortwo bath, with incredible panoramic views of the city.

10-11. my space.indd 6

3/25/14 12:00:03 PM


A PLACE OF MY OWN 11

The bed is pulled out from under the exterior balcony, and the stairs leading out are transformed into bedside tables.

The fully-functional kitchen is concealed behind the many wood-clad panels, as well as the fridge/freezer and dishwasher. Some of Christian’s friends refer to the flat as G.I. Joe’s flat.

The roof terrace offers a generous lounging space, where 360-degree views of the city can be enjoyed with a cup of tea.

The bathroom is a glass cube, with hidden cabinets in the walls. The only hidden room in the apartment is the toilet to the right of the sink.

10-11. my space.indd 7

3/25/14 12:00:17 PM


main pages Apr 2014.indd 2

3/25/14 11:25:03 AM


CULTURE 13

Street art matters

A closer look at two of Barcelona’s most provocative murals. By AMANDA ASTRAMOWICZ.

A

fter Franco’s death, a new sense of freedom was born in Barcelona, and artists, not just those living here, but from all over the world, started to paint in the city’s streets. By 2005, tourism was booming, bringing with it big businesses and property speculators. Under pressure, the city council started to clean up the city and make it more ‘tourist-friendly’. Graffiti laws were dramatically tightened with big fines imposed on anyone caught in the act. As a result, Barcelona’s street art scene is no longer as vibrant as it was 10 to 15 years ago but the city makes an effort to support legal street art through sponsored festivals. In 2008, the CCCB organised a festival called ‘The Influencers’, showcasing independent projects of art, guerrilla communication, and radical entertainment. Blu, a street artist from Bologna, was invited to participate. He painted an enormous, aggressive shark, whose body is entirely covered in 100-euro notes. The work took him 12 days to complete, and is located in the city’s Carmel neighbourhood. The Italian artist, who conceals his real identity, has been active in street art since 1999. He has gained worldwide recognition amongst street art and graffiti aficionados for his large-scale installations. His murals are painted on walls throughout Central and South America, Western and Eastern Europe, as well as the West Bank. As an urban and industrial artist, Blu’s murals are undetachable from the places in which they are conceived. Each piece communicates with the inhabitants and wider society, eliciting thoughts and reactions.

The Shark—El Tiburón—in the Carmel serves as a constant reminder of Spain’s economic doom and gloom. I spoke to people from the area and asked their opinions of the mural. Santiago, 68, who has been living in the neighbourhood for nearly 20 years said, “This [mural]

13. Culture march.indd 6

refers to all the theft done by politicians. They are like sharks, they want to eat up everything and leave us with nothing.” When I asked Santiago if the mural offended him in any way he replied, “It doesn’t bother me, no, no… we have to bring to light all of the [political] crooks we have in Spain.” Blu’s refined techniques have become the signature of his easily-recogniseable work. He paints with house paint, using rollers mounted on top of telescopic sticks, allowing him to cover a bigger surface area, creating stronger visual statements. His paintings re-interpret the architectural forms of public spaces, creating new and imaginative shapes and dimensions.

“THIS MURAL REFERS TO ALL THE THEFT DONE BY POLITICIANS. THEY ARE LIKE SHARKS, THEY WANT TO EAT UP EVERYTHING AND LEAVE US WITH NOTHING.” “When I saw it, I recognised the style, but originally I didn’t know there was one [of his works] here,” says 30-year-old Louis-Pierre Boivin, a painter and graffiti artist from Montreal, currently living in the Carmel. “To me, it’s a metaphorical image of an aggressive animal and people who have money. It’s not my favourite one by Blu, but I prefer it a lot more than an empty wall.” But, just like any other ordinary street artist, Blu’s work can magically disappear just as it ap-

peared. Sometimes covered over by other paintings done by the artist, and sometimes worn by weather and time, but more commonly removed by authorities in the name of tidiness. Born in Brazil and based in Barcelona, street artist Tom14 has a similar philosophy and is persistent in his anarchical rejection of contemporary art, politics, and capitalism. For Tom14, who grew up in Poblenou, it’s all about creating a voice for the inhabitants of the neighbourhood. He began to paint with the aim of reclaiming the streets from real estate investors and urban planning projects that make large profits, yet do nothing to improve the situation for the locals. Written in the top right corner of his severalyear-old mural in Poblenou is ’Fora 22@’. Fora means ‘out’ in Catalan, and 22@ is the name of the government-sponsored project that aims to re-invent the barri. “People who grew up in this neighbourhood feel a strong attachment to it and they don’t like seeing it change,” said Michael, a guide from Barcelona Street Style Tour, a company that offers a three-hour bicycle tour of the city’s main pockets of street art. “I think the two-headed monster is almost supposed to be like a gargoyle. One of their purposes was to ward off evil spirits, and that’s how I see this piece here, as trying to ward off the 22@ project”. 22@ was conceived in 2000, long before Spain’s financial crisis. According to Michael, local critics of the project joke that the crisis was the best thing that happened to the neighbourhood of Poblenou: they lost all the money needed to tear down the old buildings to build the new ones.

Barcelona Street Style Tour reservations can be made by emailing bcnstreetstyle@gmail.com or visiting Barcelonastreetstyletour.com

3/25/14 12:03:38 PM


14

FEATURE

14-18. Report.indd 2

3/25/14 2:22:41 PM


FEATURE 15

Bon

profit! Fresh, seasonal and local, Catalan cuisine has withstood a turbulent history and owes much to the region’s immigrants. Text by Sam Zucker. Photos by Lee Woolcock.

U

nlike Americans, who associate September 11th with a tragic recent history, Catalans hold a longer historical view of the date. On September 11th, 2014, residents will mark the Tricentennial of the end of the War of Spanish Succession. On that day in 1714, the Catalan forces of Barcelona finally succumbed to the bloody, nearly 18-month siege of the city by King Felipe V, fatefully and involuntarily falling under the absolute control of the Spanish crown. The period that followed the fall of Barcelona was one of militaristic rule by a mainly anti-Catalan monarchy. Though the story of the last 300 years in Barcelona is complex and dense—full of political struggle, war, rebellion, art, architecture, and industry— the take-away point is this: throughout oppression, modernisation and rebirth, the Catalan culture has persevered. Notably, many of the oldest examples of written recipes in the Catalan language come from convents and monasteries—the scholarly havens of a persecuted people—and within these ancient recipes, we discover the foundation of the current gastronomic landscape. In modern Catalan cuisine, the Medieval combination of sweet and salty—as well as a strong reliance on seafood (due originally to monastic abstinence from carnivorous indulgence)—is hardly uncommon. To this day, language, art, writing, music, folklore, food and wine all continue to make this vibrant corner of Spain fiercely unique. Sadly, these unique aspects of local tradition can easily pass by the average visitor, whose expectations of tapas, pintxos, sangria, paella, tropical fruit, bullfights (which are actually banned) and flamenco music has turned much of old Barcelona into a tourist’s playground of questionable authenticity and warped international perception. As an American myself, I am no stranger to the unfair stereotype of ‘gastronomically-inept hamburger-eater’. Many people wrongly assume that Americans ‘don’t know how to eat’ and therefore don’t know any better than to over-pay for underwhelming food along Las Ramblas. However, Josep Ravell— second-generation owner of the Barcelona food and wine temple Can Ravell—tells a different (and refreshing) story.

14-18. Report.indd 3

>>

3/25/14 2:22:45 PM


16

HOW PEOPLE EAT IN CATALUNYA in 2012 in Catalunya

FEATURE “Even the ‘tourist food’ of the city is from here,” Josep explains when I ask him why tourists don’t eat more local, Catalan food while visiting Barcelona. “The paella, the pintxos, even the patatas bravas are usually made—even in the most touristy of bars—with local ingredients. Therefore, generic fare is as much ‘from here’ as any traditional Catalan botifarra, fuet, suquet, escudella, or escalivada.” Despite Josep’s eloquence, the above statement must be taken with a grain of salt, in that beans, tomatoes, potatoes, peppers, and chocolate—all integral parts of local gastronomy—were brought to Spain from the New World and are relatively new additions to the region’s culinary larder. As such, the natural bounty of the Mediterranean more authentically represents the way in which people ate before the age of modernisation, colonisation, and conquest; meaning that seafood, along with pork, wild onions, almonds and garnacha wine would have made (and still make) for a more truly indigenous meal. “We are snobs,” Josep continues with a smile. “We don’t go to Las Ramblas because it’s ‘for tourists’, but I wouldn’t mind drinking a beer on some terrace...if it weren’t so expensive. Many Americans come to Can Ravell and they all come to really eat. Every table orders the braised ox tail with mushrooms and pine nuts. Every table orders the garbanzos with chorizo. They love the rice of the day. Americans are quite cultured,”

11.1%

12.7%

on DAIRY

on fish

22.5%

 9.6%

on OTHER

on FRUIT

 4% on

 7.5% on

PREPACKAGED MEALS

“Catalunya’s independence from Spain wouldn’t change anything. Catalunya has always been a land of cogida—we have taken and borrowed so much from other cultures’ food traditions” he concludes with a touch of empathy for our collective plight as mislabeled culinary cretins. In response, I just smile and nod, popping another one of the raw, green peas into my mouth that Josep has proudly carried out of the kitchen. Harvested just the day before at Horta Marco in Llavaneras, the spring peas are sublimely sweet and will be simply prepared. As always, the refrain is the same: Catalan cuisine is about the supreme freshness and quality of its products—just let the pea speak for itself. Josep Ravell explains that his father’s gourmet speciality shop/restaurant has withstood the tests of time and war, located on Carrer d’Aragó since 1927. “We will always offer what the clients want, regardless of where their product comes from,” he tells me. “Catalunya’s independence from Spain wouldn’t change anything. Catalunya has always been a land of cogida— we have taken and borrowed so much from other cultures’ food traditions—France and Italy, the Arabs and Jews. Why limit products that we sell by where they come from? What we sell are the best products we can find. Period. Our products and our menu are dictated by the season and will continue to change and evolve, regardless of whether we are in Spain or not. And climate change,” he adds, “will surely affect how and what we are eating in the near future, too.” When asked about the past and tradition, Josep offers a rather Zen musing. “The past doesn’t exist, it’s always subjective. Even though we are living this moment, tomorrow we will remember it differently. And the future doesn’t exist either. I try to live in

In 2012 the average person spent 1,668.50 on food

VEGETABLES

10.1% on

BREAD & CEREALS

22.5%

on meat

more on

33.4% prepackaged

20.1% more on

meals than the national average



vegetables than the national average

In 2012 THE average Catalan consumed 128 eggs, 56 kilos of meat, 26.2 kilos of fish, 64.6 litres of milk, 33.1 kilos of bread, 12.3 litres of oil, 74.8 kilos of vegetables, 114.7 kilos of fresh fruit

 >>

     Statistics from the Anuario de Alimentación en España 2013, Mercasa

14-18. Report.indd 4

3/25/14 2:22:49 PM


%

UIT

% on

AbLEs

GUIRI BUSINESS DRINK NETWORKING APRIL 2014 Free Drink & Tapas

 23rd April for more information and to RsvP please visit www.guiribusiness.com

Guiri Business Group is a LinkedIn community of 6500 + members designed to facilitate professional networking through the exchange of information, knowledge, contacts, jobs and opportunities.

Entrance is free for guiri business LinkedIn members and an RsvP is required to attend.

 14-18. Report.indd 5

3/25/14 2:23:01 PM


18

FEATURE

>>

the moment and adapt. In the end, it’s all about what people want (politics aside).” Essentially, Josep’s message is that it is impossible to remain exactly the same. Barcelona is an international city that loves food, and will always be that way, regardless of the political borders in which it falls. That said, it’s hard to imagine losing some of the most popular and renowned elements of Spanish food to history’s forward march. For instance, tapas, which are said to have first gained a hold in Barcelona through the Old Port in the 1960’s. ‘Refugees’ from other parts of Spain flooded to Catalunya after the Civil War (1939), bringing their rich cultural and culinary identity (and little else) along with them to the work in the capital’s industrious ports and factories. The lower streets of the Barri Gòtic, mainly the now-bleak Carrer de la Mercè, were lined with bars that offered food and drink to weary shipyard workers, hungry sailors, eager johns, and thirsty students. In fact, many bars—including the character-drenched Tasca el Corral—currently operate from within former storehouses, evident from the rough-timbered ceilings and huge double doors that open onto the stone-paved streets.

The top ten of classic Catalan dishes: 1. Suquet (seafood stew) 2. Mar i muntanya (meatballs and cuttlefish) 3) Peus de porc amb espardenyes (pig's feet with sea cucumber) 4. Bacallà amb samfaina (salt cod with a tomato, eggplant, courgette sauce) 5. Faves ofegades (baby beans stewed with sausage, pancetta and mint) 6. Trinxat (cabbage with potatoes and bacon) 7. Cap-i-pota (stewed calf's head and feet) 8. Escalivada (roasted aubergine, peppers and onion) 9. Cargols a la llauna (garlic roasted snails)

Josep Ravel in his shop on Carrer d'Aragó

10. Conill a la brasa amb all-i-oli (grilled rabbit with aioli)

PAELLA Of the three most popular bars of the ‘golden-era’ of Carrer de la Mercè—La Xistorra, La Campana and La Plata—only the latter remains, a well-known institution that has served excellent fried anchovies on the same corner for 69 years. Pepe Gómez of Bar La Plata remembers some 22 bars thriving on the street between 1970 and 1992. “With the Olympics (1992) in Barcelona,” Pepe says, shaking his head, “that was the death of the street.” Before the Olympics, people always came to Carrer de la Mercè to eat tapas, drink, and be social. But, with the development of the city leading up to the Summer Games came a proliferation of tapas and other Spanish food throughout Barcelona, essentially rendering the formerly bustling and distinct street passé. “I think more these days about paying the bills at the end of the month than I do about independence,” he shrugs, his voice plain and matter-of-fact—a reflection of the 42 years at bar La Plata already under his belt. “I’m not much for politics,” he admits. “But ask me about football and I’ll talk all day.” After my visits with Josep and Pepe, I’ve been left with a curious musing: With Barcelona earning tens of millions of euros from tourism each year, what happens if a city crammed full of imported ‘Spanish’ culture is no longer part of Spain? Could Catalan independence—a movement with every-growing momentum—drastically reshape the gastronomic landscape of a city that loves to eat? As we mark the Tricentennial on September 11th, let’s remember that Catalan gastronomic tradition has been revived and protected multiple times throughout the history of Barcelona. We may wonder: would a community fighting for independence reject the culinary imprint that their adversary has indelibly left upon them? In my opinion, I don’t think they would. In reality, many of the fundamental products that make up Barcelona’s signature cuisine have come from abroad—a fact that easily negates the assumption that foods from elsewhere would be any less embraced than those foodstuffs who’s lineage can be traced back to Catalan soil. And let’s remember that food can be delicious, authentic and accessible to visitors, all at the same time. So I say: “Let the food come from all corners, let us leave our politics at the door, and let’s eat! ¡Visca Barça, Visca Catalunya! Just please don’t take away my Spanish cheese!”

14-18. Report.indd 6

Paella is generally considered to be of Valencian origin, though rice, of course, came to Europe over-land from Asia around 300 B.C.E, and the essential paellera (wide, flat pan) was first introduced by the Romans. The provinces of Valencia and Catalunya share a similar language (Valenciano and Catalan), as well as important history, both at one time under the command of King James 1 and the medieval Crown of Aragon. Therefore, paella in Barcelona should be rightfully understood and duly respected.

Seasonal shopping Do as the locals and plan your meals around the fresh products at the market: Spring: Peas, asparagus, artichokes, calçots, loquats (nísperos), strawberries, beans Summer: Tomatoes, cherries, figs, melons, plums, peaches, watermelons, raspberries Autumn: Wild mushrooms, chestnuts, almonds, pumpkins, squash, apples, grapes Winter: Lemons, mandarines, thistles, swiss chard, persimmons, escarole

3/25/14 2:23:03 PM


main pages Apr 2014.indd 1

3/25/14 11:09:34 AM


20 culture

Sociable sundays

hard rock sessions

Los Stompers. April 10th, 10pm. Hard Rock Cafe. Pl. Catalunya 21. Every Thursday night, the Hard Rock Cafe offers free concerts by local and international bands and musicians. Metropolitan has teamed up with them to sponsor a different act each month. In April we present Los Stompers, the Barcelona-based Irish group who will deliver their unique festive-folk sounds whilst breaking the boundaries of contemporary music. Together for nearly 17 years, they are regulars on the Catalan music scene, and bring to a venue what they refer to as “the Barcelona Irish Sound”.

0 editor’s pick

Brunch Electronik Barcelona. April 20th & May 18th. CCCB. brunchelectronik.com After a sold out event in March, Brunch Electronik is back for two more dates in April and May. Electronic music fans can enjoy a day of food, flea markets, film screenings and of course, DJ performances. The event takes place at the CCCB—which celebrates its 20th anniversary this year— and promotes itself as an alternative to a lazy Sunday on the couch. The programme has something for all tastes and ages, including activities and workshops for kids. And for the grownups, April’s DJ lineup includes Matias Aguayo, Crazy P Soundsystem, Danton Eeprom and Morgan Hammer. The DJs hit the decks from 3pm, giving you plenty of time to enjoy a leisurely brunch. The brunch menu (€10,50) is 100 percent organic and includes muesli, fruit, yogurt, croissants, toast, an egg (cooked to your liking), and a beef or vegetarian slider with salad. Doors are open from 11am to 8pm.

Franz ferdinand

April 5th, 8pm. Sant Jordi Club. Pg. Olímpic 5-7. Don’t miss one of the highlights of Barcelona’s musical calendar this year, as Scottish band Franz Ferdinand return to the city with what is sure to be another energetic live performance. The Glaswegian old-schoolers are here to promote their fourth studio album Right Thoughts, Right Words, Right Actions. It has a more refined tone than previous albums, but still retains that unmistakeable Franz Ferdinand sound. Among the new tracks there are bound to be some FF classics on the playlist for the evening, making for a memorable live set of old and new favourites.

Katie melua

April 17th, 8pm. Sant Jordi Club. Pg. Olímpic 5-7. With over ten years of recording experience, the retro-vintage musician Katie Melua comes to Barcelona as part of her European ‘Simplified Tour’ to play tracks from her sixth studio album Ketevan. The title is Katie’s Georgian birth name, reflecting the origins of the album and portraying how she grew to become one of Europe’s best-selling musicians. Her smoky, sultry sound is one of a kind and the album captures the whole spectrum of the music she loves. Ketevan comes with no covers, unlike her previous albums, and her compositions include storytelling romance and rocky blues. The ‘Simplified Tour’ will also include tracks from her previous albums.

20-21. Music.indd 6

3/24/14 1:51:51 PM


culture 21

1st. THE STRANGLERS The post-punk band from the UK who found mainstream success with ‘Golden Brown’ and ‘Always the Sun’. Teatre Barts. Paral.lel 62. 3rd. TOY Psychedelic rock from the Brighton quintet. Expect tunes from their second album, Join the Dots, released in December 2013. Razzmatazz. Almogàvers 122. 3RD. WE ARE SCIENTISTS These New York-based Californians are known for delivering a great live show. They’re currently touring their new album, TV en Français. Music Hall. Rbla. Catalunya 2-4. 4TH. THE BLACK CADILLACS Hailing from Knoxville, Tennessee this six-piece rock and roll band are making waves with their potent shot of blues rock. Rocksound. Almogàvers 116. 5TH. FRANZ FERDINAND The boys from Glasgow will be delivering some old favourites plus tunes from their new album. Sant Jordi Club. Pg. Olímpic 5-7. 6TH. MATT & THE PEABODY DUCKS A night of rockabilly courtesy of this trio from Barcelona. Barbara Ann. Taquígraf Garriga 163. 8TH. EAGULLS There’s nothing shy and retiring about Leeds band, Eagulls, known for their loud opinions, on and off-stage. Expect post-punk and indie garage. Sidecar. Pl. Reial 7. 8TH. ARCHITECTS A fusion of hardcore and technical metal from the Brighton-based band. Razzmatazz. Almogàvers 122. 12TH. KEZIAH JONES The Nigerian singer-songwriter describes his style as “blufunk”, a fusion of raw blues elements and hard, edgy funk rhythms. Teatre Coliseum, Gran Via 595. 17TH. KATIE MELUA Sultry sounds from the phenomenally successful Melua, currently on her ‘Simplified Tour’ of Europe. Sant Jordi Club. Pg. Olímpic 5-7. 19TH. CHEATAHS Melodic garage rock from the Cheatahs, a London-based indie band from all over. Sala Apolo. Nou de la Rambla 113. 23RD. STU LARSEN Mellow sounds from the wandering Australian singer-songwriter and his guitar. Sala BeCool. Pl. Joan Llongueras 5. 26TH. DORIAN The three-piece from the Scottish Highlands play indie rock inspired by bands such as Mansun, Ash and Mew. Razzmatazz. Almogàvers 122.

20-21. Music.indd 7

3/24/14 1:51:55 PM


22 culture

Picasso’d

Post-Picasso: Contemporary Reactions. Until June 29th. Museu Picasso. Montcada 15-23. Picasso was one of the greatest and most influential artists of the 20th century. Cofounder of the Cubist movement, his art has inspired discussion and debate amongst contemporary artists all over the world. This exhibition features works that highlight his ongoing presence in art and examines the various ways in which over 41 artists from Africa, Asia, Europe and America relate to his work. Picasso’s impact extends beyond painting, through to sculpture, photography and video. The exhibition does not include works by Picasso, but these can be seen in the museum’s permanent collection.

0 editor’s pick

Metamorphosis Until September 7th.

CCCB. Montalegre 5.

The secret lives of objects transpire at the CCCB, where the works of four key figures in the field of animated film are being presented in depth in Spain for the first time. Sharing their resistance to narrative conventions, the revolutionary Polish animator Ladislas Starewitch (1882-1965), the Czech master, Jan Švankmajer (1934), and the American Quay Brothers (1947) lure you into their dream world where fairytales, horror stories, innocence, cruelty, magic and madness all coexist. The exhibition also showcases artistic and cinematographic references to the realms of interest these filmmakers are drawn to.

300 ONZES DE SETEMBRE

300 Onzes de setembre. 1714-2014. Until September 28th. Museu d’Història de Catalunya. Pl. de Pau Vila 3. In this commemoration of the War of Succession’s 300th anniversary, the Museu d’Història de Catalunya presents ‘300 onzes de septembre. 1714-2014’, a large-scale exhibition that aims to uncover the key moments of the historical process that led to the consolidation of September 11th as the National Day of Catalunya. It provides a retrospective look at Barcelona over the past 300 years from the defeat of Barcelona on September 11th, 1714 , the following repression and resistance, through to the commemoration of the date with La Diada. Audiovisuals and installations are used throughout to recreate the many historic moments that the exhibition visits.

Through her eyes

Colita. ¡Porque sí! Until July 13th. La Pedrera. Pg de Gràcia 92. Isabel Steva ‘Colita’ (Barcelona, 1940) is one of the most prominent names in contemporary Catalan photography. With a wide selection of photographs from her graphic career, ‘Colita. Porque sí!’ links her entire universe: friends, pleasures, ideas, places and beyond. The exhibition is a journey through time, from the sixties through Spain’s difficult transition to democracy, up to the present day. Her work is not just a documenting of reality, but also the projection of her experiences through her own eyes, exploring topics such as the feminist struggle, the world of flamenco, cinema, the Gauche Divine, and, simply, life in the city. Charged with intent and humour, these 107 images go beyond her best-known facets in documentary and portrait photography. Through her 44 years of practice, Colita has held more than 40 exhibitions and has published over 30 photographic books.

22-23. Art.indd 6

3/25/14 2:25:03 PM


culture 23

OPENING THIS MONTH MACBA Invocable Reality. Exploring the different perspectives and complexities that art practices project onto reality, with works by artists such as Mireia Sallarès, Rafel G. Bianchi, Enric Farrés-Duran, Antonio Ortega and Núria Güell. April 9th – August 31st. Plaça dels Àngels 1. LA CAPELLA Neither Created nor Destroyed. Secondary school pupils and teachers in Barcelona showcase 11 new pieces created over the course of an academic year, inviting you to visit a series of possible places from which to think about and experience the idea of space through familiar materials and situations. April 3rd to May 18th. Hospital 56. GALERIA ESTHER MONTORIOL Una Exposición Luminosa. A multimedia exhibition, including video, paintings and drawings with the participation of artists Tomoko Kawachi, Marijn van kreij, Martin Llavaneras Jonathan Millán, Pep Vidal and Segimon Vilarasau. April 3rd to April 30th. Diputació 339. DOLORS JUNYENT GALERIA D’ART The Magic and Mysterious World of Joan Ponç (1928 – 1984). A homage to Catalan painter, Joan Ponç with a selection of his works representing the different stages of Joan Ponç’s tormented life. Until April 30th. Aragó 268.

LAST CHANCE MNAC A Visit to the Romanesque, in the company of Antoni Tàpies. A look at the relationship between the work of Antoni Tàpies and the art of the Romanesque period along with some works from the private collection of the artist. Until April 27th. Palau Nacional. Parc de Montjuïc, s/n. PRINCIPAL ART Kino Acosta. 17 large-format photos from different places around the world like, Prague, Panama, Venice and Galicia, that bring us closer to their immediate environment and the reality around us, focusing on the details with precision and subtlety. Until April 10th. Enric Granados 9. CASA ELIZALDE Ádám Lukács, Egy. A vagabond who likes to photograph ordinary people caught in their natural environment, predominantely in blackand-white. Until April 25th. Valencia 302. FUNDACIÓ FOTO COLECTANIA Danny Lyon, The Bikeriders / Uptown. Raw photographs exposing the secret lives of the Chicago Outlaw Motorcycle Club and documenting moments in the inhabitants’ daily lives in a poor white area in Chicago with a Rolleiflex camera. Until April 17th. Julián Romea 6.

22-23. Art.indd 7

3/25/14 2:25:04 PM


24 culture

Do it yourself

Handmade Festival Barcelona. April 25th-28th. Fira de Barcelona. www.handmadefestivalbcn.com Once the realm of grandmas and the WI, handicrafts are where the hip people are at these days, more specifically at knitting circles, crochet courses and bread-making workshops. So, enjoy this revival of all things homemade and head along to the Handmade Festival to indulge in a little craftiness yourself. Handmade Festival is expecting over 20,000 visitors this year and will bring together makers from four different areas: yarn, cooking, paper and diy/garden. You’ll find products, demonstrations, workshops, a market selling handmade items and a craft zone where children can try their hand at a host of creative activities. From making your own furniture or balcony herb garden to the latest patchwork and scrapbooking techniques, there’s something for everyone.

0 editor’s pick

Charity evening

The Red Velvet Review. April 25th, 8.30pm. George Payne. Pl. Urquinaona 5. This month the George Payne pub will be hosting The Red Velvet Review, a burlesque fundraising evening for Aids Awareness Barcelona. Doors open at 8.30pm with a DJ, and the show starts at 10pm. Leading the night is drag artist Gigi Capri from Sitges, who will introduce burlesque singers and dancers from around Europe, including Lola Mint and Charlotte Snowball (pictured). After the show and until the wee hours, there will be music with DJ JusDiz from Barcelona. Tickets are €20 from www.ticketmaster.es and include a raffle ticket.

SWING IN THE CITY

BarSWINGona. April 16th-20th. www.barswingona.org Barcelona becomes European swing capital this month as BarSWINGona celebrates its 17th edition. Lindyhop and swing dancers from far afield will be meeting to show some off some good ole razzledazzle in venues across town. The Festival holds workshops, competitions and lots of parties where everyone can try their luck. Things kick off in Gràcia on the 16th with a swing parade through the streets and a party at the Centre Artesania Tradicionarius. From the 17th to the 20th evening parties will turn the Casino d’Aliança in Poblenou into a scene from 1920s Chicago with couples skipping through the ballroom to a live band. And, to close the Festival on the 20th, head down to the Pl. Reial for a free-for-all open air dance party.

MADE IN CHINA

Shen Yun, April 9th-12th, Teatro Nacional de Catalunya Shen Yun Performing Arts will be dazzling spectators this month at the Teatre Nacional de Catalunya. This non-profit arts organisation was founded in 2006 in New York by a group of leading classical Chinese artists. Their aim was to revive China’s 5,000-year-old artistic culture, oppressed during 60 years of communist rule. Based in New York, Shen Yun is made up of 100 of the world’s foremost classically-trained dancers and musicians. Each year the company spends six months touring a new production. These shows are a journey through China’s rich artistic heritage, bringing its ancient traditions to countries around the world. Elaborate costumes, inspired by China’s diverse dynasties, come to life with traditional dance, spectacular acrobatics and breathtaking stage designs.

24-25. Best of the rest.indd 6

3/25/14 12:36:12 PM


culture 25

GAME, SET, MATCH

Barcelona Open Banc Sabadell 62nd Conde de Godó Trophy. April 19th-27th. Reial Club de Tenis. www.barcelonaopenbancsabadell.com Spain’s oldest tennis tournament returns to Barcelona for its 62nd edition in April. Brainchild of the Conde de Godó, Carlos Godó Valls, the tournament began in 1953 to mark the opening of the Reial Club de Tenis’ new installations in Pedralbes. Spaniards Rafael Nadal and David Ferrer will take part in the nine-day competition, which attracts the world’s best tennis talent. To get us into the mood the city will be hosting tennis-related events and outdoor activities associated with the tournament. Tickets for the tournament range from€€7 to €110 depending on the seat and the match. Passes for the whole tournament range from €199 to €410, depending on the seat.

BOOKS ‘N’ ROSES

La Diada de Sant Jordi. April 23rd. April 23rd sees the annual Sant Jordi celebrations take over the streets in honour of the dragon-slaying patron saint of Catalunya. It is also the day when William Shakespeare and Miguel de Cervantes are said to have died, both in 1626. Already National Book Day in Spain, in 1995, April 23rd was declared the UNESCO World Book and Copyright Day. A much-loved festival throughout Catalunya, book sales on the day of Sant Jordi represent between five and eight percent of annual sales in Catalunya. So, do as the locals do: take a long lunch break and, rose in hand, stroll slowly along Rambla Catalunya browsing the many book stalls.

24-25. Best of the rest.indd 7

3/25/14 12:36:13 PM


26-27. Calendar.indd 6

3/25/14 12:51:49 PM

7

MONDAY

THEATRE  Watch the spectacular Shen Yun performing arts group in action. Teatre Nacional. See page 24.

CHILDREN  M

MUSIC Opening of the Störung Festival of experimental music and visual art. From 8.30pm. La Farinera del Clot. Gran Via 837. April 9th-13th.

9

8

THEATRE  S.

MUSIC  Head down to City Hall for its regular Wednesday night session of eighties and nineties rhythms. 12.30am. City Hall. Rbla Catalunya 2-4.

MUSIC  Mozart’s Requiem performed by the Prague National Choir and Musica Bohemica Orchestra. Santa Maria del Mar. 9pm. April 2nd-4th

MUSIC  UK old-timers The Stranglers are in town tonight. 9pm. Teatre Barts. Av. Paral. lel 62.

MUSIC  Pianist Stanislav Khristenko, winner of the 2013 Música Maria Canals Barcelona music competition, plays works by various composers. 8.30pm. L’Auditori. Lepant 50.

2

WEDNESDAY

1

TUESDAY

DANCE  Allegro ma non troppo. A celebration of dance to mark International Dance Day. Centre Cívic de la Barcelone-

MUSIC  Don’t miss Los Stompers at the Hard Rock Cafe tonight in this month’s Hard Rock Sessions, in conjunction with Metropolitan. See page 20.

10

ART  Opening of photo exhibition La Galeria de los Dulces Sueños, by female prisoners at the Centre Penitenciari de Dones de Barcelona. Pati Llimona. Regomir 3. April 3rd-23rd.

MUSIC  The Aloud Music Festival brings together instrumental rock bands from Spain and abroad. 8pm. Apolo. Nou de la Rambla 111. April 3rd-5th.

3

THURSDAY

CIRCUS  Juggler, creator and acrobat Johann Le Guillerm presents his work Secret as part of the ‘Cirque Ici’ cycle. 8.30pm.

FILM  The Bride of Frankenstein (James Whale, 1935), part of the ‘Música en el Cine’ cycle. 7pm. Caixa Forum. Av. Francesc Ferrer i Guàrdia, 6-8.

11

MUSIC  The CCCB opens its doors to electronic music festival Lapsus with musicians from across Europe. CCCB. Montalegre 5. April 4th-5th.

MUSIC  The Royal Philharmonic Orchestra plays works by Poulenc and Ravel, with conductor Charles Dutoit. 8.30pm. Palau de la Música. Palau de la Música 4-6.

4

FRIDAY

OPEN MIC  It’s International Open Mic Night at Almazén and anyone is welcome to take the stage for ten minutes of fame. Singers, musicians, poets, clowns... If you want to take part email aula@almazen.net with details about your act. 9pm. Almazén. Guifré 9.

12

PERFORMANCE  Visita performativa is a participative event that helps to bring art closer to the viewer. Part of the ‘MACBA se vive’ cycle. 7pm. MACBA. Plaça dels Àngels 1.

DANCE  Dance swing in the Sala Oval at the MNAC. With music from the Taller de Músics. 4pm-5.45pm. Free. MNAC. Parc de Montjuïc.

5

SATURDAY

MARKET  Two Market vintage market is on all weekend. 11am-8pm. Ovella Negra. Entry

FESTIVAL  Beer-lovers should make their way down to the Barcelona Beer Fest to test artesanal beers made locally and imported. Museu Marítim de Drassanes. 11th-13th April.

13

THEATRE The English Theatre Group of Barcelona presents A Midsummer Night’s Dream. April 4th & 5th, 8.30pm 6th, 6.30pm. Teatre Lluisos, Pl. del Nord 7. €12 on the door.

local traditions  Head to Portal de l’Angel at midday to enjoy some human tower making courtesy of local casteller groups.

6

SUNDAY

What's on April 2014


26-27. Calendar.indd 7

3/25/14 12:51:51 PM

MUSIC  Barcelona’s 25th Guitar Festival BCN is still in full swing. Tonight it’s the turn of Nigerian guitarist Fem Kuti. Kuti’s unstoppable African beats and powerful voice transmit the joys of his homeland whilst also being a cry for social justice. 9pm. Teatre Barts. Paral.lel 62.

NETWORKING Join us for the monthly Guiri Business Drink, sponsored by Metropolitan. The first drink is on us! 7pm-9pm. Cinco Jotas. Las Arenas. Gran Via 373-375.

MUSIC  Head to the Jamboree’s WTF Jam Session to hear some of the city’s most innovative musicians from jazz to hip-hop, reggae and everything in between. The night is hosted by vocal percussionist Aurelio Sants. 8pm. Pl. Reial 17.

For more information visit our website www.barcelona-metropolitan.com

Denoke, gives a one-off concert dedicated to composer Kurt Weill. 8pm. Gran Teatre del Liceu. La Rambla 51-59.

THEATRE  Soprano, Angela

FESTIVAL  Celebrate Dia de la Tierra at the Ciutadella park this weekend. Workshops, activities and an eco fair. CHILDREN  The Tudanzas festival brings dance, music and workshops to the Centre Civic Sant Agustí for one day. The festival itself takes place from April 26th-29th in the Born. Comerç 36.

MUSIC  Post-techno minimalism from Diamond Version (Alva Noto and Byetone). Part of DNit, a cycle that presents young creators and artists. 10pm. CaixaForum. Av. Francesc Ferrer i Guàrdia 6-8.

26

FILM  As part of their ‘So British!’ cycle, the Filmoteca is screening Terence Fisher’s 1958 film Dracula. 8pm. La Filmoteca. Pl. de Salvador Seguí 1–9.

FESTIVAL The Conde de Godó tennis tournament starts today at the Reial Club de Tenis. See page 25.

19

Singers, musicians, poets, clowns... If you want to take part email aula@almazen.net with details about your act. 9pm. Almazén. Guifré 9.

MUSIC  Catalan singer-songwriter Roger Mas performs as part of the Festival Mil.leni. 9pm. Santa Maria del Pi.

25

MUSIC  Tot aquest soroll by pianist and composer Clara Peya. 9pm. El Born Centre Cultural. Pl. Comercial 12.

CHILDREN  La Puntual puppet theatre presents its version of the Sant Jordi legend, Sant Jordi, la Princesa i el Drac. From aged three. 6pm. La Puntual. Allada Vermell 15.

18

CIRCUS  Juggler, creator and acrobat Johann Le Guillerm presents his work Secret as part of the ‘Cirque Ici’ cycle. 8.30pm. Mercat de les Flors. Lleida 59. April 11th-21st.

Ferrer i Guàrdia, 6-8.

Follow us on Facebook and Twitter @BCNMetropolitan for regular updates

FESTIVAL  It’s the 42nd edition of Catalunya’s Feria de Abril, the local version of Seville’s annual fiesta. Immerse yourself in all things Andalucian in this colourful celebration of flamenco and southern Spanish music. Plus all the jerez you can drink. Óle! April 26th-May 5th. Parc del Fòrum.

FILM  Classic comedy in Hardly Working, directed by Jerry Lewis in 1980. 9.30pm. La Filmoteca. Pl. de Salvador Seguí 1–9.

CHILDREN  M

THEATRE  S.

30

29

28

PARTY  Antic Teatre celebrates its 11th birthday today with concerts and activities. From 5pm. Free entry. Antic Teatre. Verdaguer i Callís 12.

24

23

DANCE  Allegro ma non troppo. A celebration of dance to mark International Dance Day. Centre Cívic de la Barceloneta. 8pm. Free. Conrería 1-9.

Metropolitan. See page 20.

21

MUSIC  The closing concert of Barnasants singer-songwriter festival with Catalan musician Xavier Baro. 8.30pm. El Casinet Hostafrancs. Rector Triado 53..

MUSIC  The Barcelona Guitar Trio play works by Albéniz, de Falla and Piazzolla amongst others. Part of the ‘Mestres de la Guitarra Espanyola’ cycle. 9pm. Palau de la Música. Palau de la Música 4-6.

DANCE  Head up to Gràcia for the inauguration of BarSWINGona, the city’s swing festival. See page 24.

MUSIC  Hernán Senra “El Chino” leads the blues jazz session tonight at the Harlem Jazz Club. 10pm-1am. Comtessa de Sobradiel 8.

CLUB  Just because it’s Monday doesn’t mean you can’t have some fun. House, hits and classics at Hello Mondays @ Opium Mar. Pg. Marítim de la Barceloneta 34.

MUSIC  Tuesdays are flamenco night at the Cafe Royal with talented musicians joining the jam session. From 10pm. Cafe Royale. Nou de Zurbano 3.

16

15

14

MUSIC Opening of the Störung Festival of experimental music and visual art. From 8.30pm. La Farinera del Clot. Gran Via 837. April 9th-13th.

FAIR  The Handmade Festival is on this weekend. Stalls, workshops and activities. See page 24.

lles is a musical puppet show in the tradition of Japanese paper theatre. From aged three. 12pm. Fundació Joan Miró.

CHILDREN Capsa de curcu-

27

See page 20.

food and drink at this month’s Brunch Elektronik at the CCCB.

THEATRE  Music, film,

MUSIC  Young and talented violinist Elena Rey plays works by Bach, Biber, Ysaÿe and Prokofiev. 6pm. La Pedrera. Provença 261-265.

20

MARKET  Two Market vintage market is on all weekend. 11am-8pm. Ovella Negra. Entry free. Zamora 78. April 12th & 13th.

and imported. Museu Marítim de Drassanes. 11th-13th April.


28 FEATURE

THE

VINTAGE ROUTE

Riera Baixa 11

A whistle stop tour of the best vintage shops in Barcelona. By Hannah Thomson.

Pl. Castella 2

Ferlandina 20

KILOSTORE

HOLALA! PLAZA

FLAMINGOS VINTAGE KILO

Jean-Claude Mesana opened his first vintage shop in Paris in 1988 under the name Frip-o-kilo, ‘frip’ coming from the French word friperie meaning ‘thrift shop’. Jean-Claude was inspired by an old French man, in a small town on the French-Swiss border, who every Saturday morning opened his warehouse to sell bags of secondhand clothes by weight. This idea became phenomenally successful in France and Germany, and in 1992, JeanClaude and his wife Danielle brought the concept to Barcelona with Kilostore. It was the first store in Spain to charge the customer by the weight of the material.

Holala! is also run by Kilostore owners JeanClaude and Danielle. They began to dabble in all things vintage back in the seventies in Ibiza during what Jean-Claude calls, “the hippy times”. Danielle went into the vintage business after a career in fashion and modelling, followed by Jean, who previously worked in advertising, but for whom vintage has become his “passion and profession”. Holala! handpicks items from all over the world and, in 1978, their Ibiza store was the first in Europe to import vintage clothing from Japan. Their stores are a family enterprise and are now run by their daughter Charlotte, who was born into the vintage industry.

Flamingos Vintage Kilo was started by Daniel Martinez in Madrid in a tiny 14m2 space and has since expanded to include seven stores throughout Spain. Three of these are in the Raval, including an outlet shop in the Flamingos Gallery on Tallers 68 which opened in 2013. Flamingos joined the growing trend of selling clothes by weight in 2009. When asked why Flamingos chose to go that route, Daniel answered that “It’s something original and fun, plus we have the best market prices.”

BEST FOR: Ready-made outfits. You can pick ‘n’ mix your outfit or take inspiration from the already put-together outfits dotted around the store, which add up the kilos for you and give you a ‘total look’ price. www.facebook.com/kilostore

28-29. Vintage shops.indd 2

BEST FOR: More than just clothes. Holala! sells furniture, accessories, magazines, books and video games. It boasts some famous customers and also lends its collections to TV and film productions. www.holala-ibiza.com

BEST FOR: A little bit of everything. The size of the Flamingos Raval stores means you can find almost anything you want. Everything is selected from the US and they have a great range for men— all the lumberjack shirts, denim and leather jackets you ever dreamed of. www.vintagekilo.com

3/25/14 12:37:04 PM


FEATURE 29

V

ibrant and urban, the Raval and Gothic neighbourhoods have, over the years, become the vintage hub of Barcelona, their backstreets full of secondhand and vintage shops. It’s no wonder that these stores are thriving. Amidst the economic crisis, here are classic and unique looks with lasting appeal for half the price of new items. With a look at how they came about, here are some of the best vintage shops that Barcelona has to offer:

Riera Baixa 22

LULLABY Lullaby was opened in 2009 by Catalan couple Joan and Africa. Vintage was always a big part of their lives, and when they both found themselves without work, they took the plunge and opened the shop. The couple, who are more than happy to offer some knowledgeable advice, hunt down their goods throughout Europe; particularly Italy and Paris. Joan says that the reason vintage works so well in Barcelona is that the city is cosmopolitan and cheap, and being both fashionable and affordable, Lullaby certainly fits the bill. BEST FOR: Accessories. From a bargain box of handbags to a collection of designer bags and a wonderful array of sunglasses in cabinets, Lullaby has it all.

28-29. Vintage shops.indd 3

Valdonzella 43

..

UBER DEN WOLKEN Über Den Wolken, German for ‘above the clouds’, was started by German-born Julia Breiter. She chose to bring her vintage shop to the Raval in Barcelona because she “fell in love with the unique mixture of creativity, functionality and the inspiring surroundings”. Über began for Julia about 10 years ago when she was studying in Florence and started scouting the local flea markets, igniting a lasting passion for vintage and secondhand clothing. BEST FOR: Creative activities. Not only does Julia invest her time in hunting down great vintage wear, she also organises exhibitions and cooking classes on the top floor of the shop. www.uberdenwolken.com

Avinyó 29, Ramellers 16-20

PRODUIT NATIONAL BRUT PNB Patrick Pujadas brought PNB to Barcelona in 1999 with a vision of “vintage with a fine selection of men and women’s clothes from the fifties to the eighties”. 15 years later this is still the case, with PNB selling a little bit of everything, at great prices and in satisfyingly well-ordered, colour coordinated displays. Alongside the clothes are accessories, military wear, rare records, antiques and furniture. As well as having two shops in Barcelona—one in the Gothic and the other in the Raval—Patrick also has a shop in Perpignan, France. For Patrick, these are two places “where you can work and have a good quality of life”. BEST FOR: Vintage photography equipment—a great way to add to your vintage attire. www.facebook.com/pnbvintage

3/25/14 12:37:07 PM


30 FEATURE

A runner’s

paradise Barcelona offers runners excellent weather, varied terrain and a race calendar that spans the year. By Anthony Bain.

I

t’s a surreal sight at 7.30am on the metro. The L3 train thunders along the tracks and all-night partygoers and Lycra-clad runners converge in the same carriage like two colliding weather systems: the atmosphere is electric. The train reaches Plaça d’Espanya, the starting point for the 35th Barcelona Marathon. The runners get off the train, leaving the horde of partygoers cheering them on. This year, over 17,000 runners signed up for the gruelling 43-kilometre run that took place on March 16th. At least 7,000 of these were foreigners, mostly marathon tourists, but also some serious elite runners with a reserved spot on the starting line. Of the remaining 10,000 from Spain, a large majority were from Barcelona. Runners are an increasingly common part of the cityscape and the sport’s growing popularity is hardly surprising. In a climate of economic uncertainty, running is the perfect sport. There’s no need to book a court or buy special equipment, just grab a pair of trainers and set off out of the door. The only time constraints are your own and the city is yours to explore and discover. Barcelona itself is an authentic runner’s theme park, with mountain parks, coastal pathways, wide city streets and cobbled alleyways. If you’re not sure where the best runs are, an excellent starting point is Barcelona Corre. Published in 2012, this book by Pere Bosch and Nuria Blanco is a detailed guide to running in the city. It takes in every corner of Barcelona, with 23 routes categorised by district, theme and goals. The Ajuntament has recently followed up with a free smart phone application by the same name. Here you’ll find the routes and maps, and information on upcoming races. Astrid Gwiggner is an Austrian national who has been living in Barcelona for the last seven years. She is a member of the website ‘Meetup’ (www.meetup. com), where people with similar interests meet to organise activities. She is currently a member of the ‘Casual Runners’ group which arranges runs on a regular basis. “Between the running group and going out on my own I run up to 25 kilometres a week, mainly along the Carretera de les Aigües, which is my favourite route to run in Barcelona.” La Carretera de les Aigües is a 20-kilometre trail that rings the Collserola

30-31 Running.indd 34

mountain range, giving spectacular views over the city. It’s a very popular running spot and each kilometre is marked, for those who like to track their progress. In the warmer months it provides a welcome respite from the humidity of the city. Running with the Meetup group is also a sociable experience. “I am constantly meeting new people, all who have their own stories to tell. There can also be some competition between the runners so it makes it more challenging”, says Astrid. When she looks for a change from urban running, Astrid moves out of Barcelona and runs cross-country. “I find that constantly running on asphalt can be bad for my knees, so I like to vary my routes and take advantage of the city’s green areas”. Astrid also seeks solace in running alone, “If you’re stressed about life, it’s a great way to exorcise the demons.” With the sport’s growing popularity, shops have begun to spring up all over the city, offering everything a runner could possibly wish for. And, although a decent pair of trainers is all you really need, new breakthrough technology is now at the runner’s disposal. Foot ID is a tool that measures the runner’s footprint so that bespoke shoes can be made to fit their style of running. Asics (Avinguda Diagonal, 543) provides this service for €19. Bikila (Passeig de Pujades, 7) caters for runners of every level and has its own running group. Prorunners World (Passeig Garcia Faria, 31) goes a step further and combines footwear with professional guidance, contacts and organised runs around town. The web-based organisation Challenge BCN10k, (www.10k.cat) is an association sponsored by the Ajuntament de Barcelona and the Catalan Athletics Federation. It publishes an annual calendar of organised 10K runs and collects statistics on single and group-affiliated participants, creating a league of runners by category. The association works in conjunction with Championchip (www. championchip.cat). When runners use a chip (xip groc) issued by the site their statistics are updated automatically in an online database. With such great infrastructure and plenty of long warm days ahead, now is a great time to hit the streets. If you’re a beginner, hook up with a group to keep you motivated. And once you’ve got the motivation, all you need is a pair of running shoes.

3/25/14 12:38:44 PM


FEATURE 31

The big four Of the many organised runs across Barcelona, there are four big ones, where participation runs into the thousands.

La Cursa del Corte Inglés When: April 7th Cost: Free Registration: El Corte Inglés stores Starting point: Passeig de Gràcia with Gran Via The perfect run for first-timers, La Cursa del Corte Inglés dates back to 1979 and is the most family-oriented run Barcelona has to offer (66,000 people took part in the run in 2013). At just over 10 kilometres, the route includes the Olympic installations of Montjuïc with a lap of the Olympic stadium. Every year El Corte Inglés donates the money raised to a chosen charity. The run is extremely popular and can get very crowded at certain points. Try to arrive early and get a good position on the starting line behind the professional runners’ boxes.

Cursa dels Bombers. (The firefighters’ race) When: April 21st Cost: €18/€16 for Championchip holders Registration: www.cursabombers.com Starting point: Arc de Triomf The Cursa dels Bombers 10K was originally organised to protest against the working conditions of the city’s firefighters. These days it’s sponsored by Nike but you’ll still spot firefighters running the course in full equipment. Probably the best run in which to achieve a personal best, it has a limit of 26,000 participants, which means it doesn’t get too crowded, but you do need to sign up early. Perfect for amateur and professional runners alike, the run takes on the larger boulevards of Barcelona which allow for free movement. There’s a carnival-like spirit with a band or DJ on every corner to help the runners along. Give them a shout of encouragement as they pass by.

La Cursa de la Mercé When: September 15th Cost: €5 Registration: www.bcn.cat/cursamerce Starting point: Av. de la Reina Maria Cristina Organised by the Ajuntament to tie in with Barcelona’s La Mercé festival, last year saw 17,000 runners participate in this 10K. With 35 years of history (the same number of years as the marathon) La Mercé Is the first run after the summer holidays and one of the city’s biggest events.

La Cursa dels Nassos. (The Nose Race) everything you need to know ABOUT THE Barcelona Marathon The Barcelona Marathon was founded by Ramón Oliu, a Catalan chemist who had gone to live and work in the US. He took up running there in his forties and when he came back to Catalunya in 1976 and found that there was no marathon in Barcelona, he decided to organise one himself. The first two Barcelona Marathons, in 1978 and 1979, were actually held in Palafrugell on the Costa Brava. There were 185 participants of whom 138 completed the course. In the 1980 Barcelona Marathon, three percent of runners who completed the course were women. By 2014 this had risen to 16 percent, still a long way behind New York (39 percent in 2013) and London (37 percent in 2013). For many years the time limit was five hours, but this was increased to six hours in 2006. The current record was set in 2010 at two hours, seven minutes and 30 seconds by Kenyan Jackson Kipkoech Kotut. The fastest marathon ever run by a competitor dressed as a fruit was recorded at the 2011 Barcelona Marathon. The runner was Patrick Wightman from the United Kingdom, dressed as a banana.

30-31 Running.indd 35

When: December 31st Cost: €14/€10 for Championchip holders Registration: www.bcn.cat/cursanassos This run, also organised by the Ajuntament, is a charity Christmas event, and all proceeds are donated to Caritas and Oxfam. La Cursa dels Nassos takes place on the roads running along the beachfront. The race usually involves runners dressing up in costume to suit the holiday spirit, arguably the best way to get 10 kilometres under your belt before you party the year away.

3/25/14 12:38:45 PM


main pages Apr 2014.indd 12

3/25/14 1:39:45 PM


MEDITATION 33

In the here and now Whether you’re on a journey to enlightenment or just looking for tools to help you focus better, Barcelona has plenty of places where you can find some headspace.

4

5

t’s an ancient practice and suddenly it’s all the rage. Once the realm of yogis, Zen masters, and new-age hippies, now everyone from Jerry Seinfeld to Russell Brand is meditating. It’s hard not to be skeptical of any practice adopted en masse by celebrities and the public at large, but there’s ample evidence to support the benefits that regular meditation brings to the body and mind. In recent years there have been many studies on what happens in the brain when we meditate. Thanks to new technology, such as neuro-imaging and genomics, scientists are now far better equipped to provide some answers. After a single 20-minute meditation session, the brain starts to show a decrease in beta waves, an indication that it is processing information differently. The body also responds in many ways, including changes in metabolism, heart rate, respiration and blood pressure. The Harvard Medical School is currently conducting a five-year study on how meditation affects genes and brain activity in the chronically stressed, and a paper published last year as part of this study links meditation to decreased stress and a stronger immune system. Unless you’re living under a rock somewhere, you’ll know that the buzzword right now is ‘mindfulness’, the focussing of the mind on the here and now. Mindfulness meditation involves sitting quietly and following the breath, letting thoughts come and go without hanging onto them. The quietness that arises when the mind is released from its relentless chatter brings serenity and a heightened awareness of the present moment. In the eighties, Jon Kabat Zinn, a Zen teacher and professor at the University of Massachusetts, developed a course called Mindfulness Based

Stress Reduction (MBSR). Combining meditation and yoga, this eight-week course cultivates an awareness of the unity of mind and body and is widely used to combat stress-related illness and to improve emotional wellbeing. Spain has wholeheartedly embraced the trend and there’s no shortage of places to practise mindfulness meditation—atención plena or consciencia plena—in Barcelona or to take the MBSR course. Barcelona’s many Buddhist centres are also good places to start out in meditation. Many hold introductory sessions (generally free of charge) and non-Buddhists are welcome to attend the regular meditation sessions. Sometimes there is a small monthly fee which entitles you to attend as many or few sessions as you want. Many yoga schools and wellness centres around the city also have regular meditation groups.

I

33. Meditation.indd 6

Espai Obert. Ribes 24. www.meditacioespaiobert.com A space dedicated to personal development and meditation, Espai Obert offers introductory sessions, daily meditation sessions and regular ‘Meditation Sundays’, which include meditation, a vegetarian lunch and yoga. Dhamma Neru Vipassana Meditation Centre. www.neru.dhamma.org Located in the Montseny, just 35 kilometres from Barcelona, the Dhamma Neru centre offers 10-day silent meditation retreats. The centre is owned by the Spanish Vipassana Association and is one of many such centres around the world. Vipassana is an ancient Buddhist form of meditation which focusses on transformation through the connec-

6 tion between mind and body. Some experience meditating is advisable but not essential and you can sign up to a retreat on their website. Payment is by way of donation to the centre. Centre Namaste. Calàbria 202. www.centrenamaste.com This alternative therapy centre holds regular Vipassana meditation groups and introductory courses. Centre Zen Barcelona. Bacardí 10 baixos. www.zenbarcelona.org Monks, lay Buddhists and regular folk attend the daily zazen (literally ‘sitting meditation’) sessions with no goal other than to abandon the ego and be fully present. Housed in a temple that was inaugurated in November 2013, the Centre Zen Barcelona is part of the Soto Zen tradition and its Japanese heritage is apparent in the ceremony, rituals and aesthetics. Once a month they hold an introductory session for beginners. Zen Dojo Barcelona Kannon. Rda. Universitat 14. www.dojozenbarcelona.org This Zen dojo also offers regular zazen. Asociación Mindfulness y Salud. www.amys.es Through the AMYS website you can find groups that practise mindfulness meditation. They also hold occasional MSBR courses in Barcelona. www.esmindfulness.com This website lists professionals who are certified to give the eight-week MSBR course.

3/25/14 12:39:42 PM


34 TRAVEL

RIVER THRILLS The Noguera Pallaresa river is one of Spain’s top whitewater destinations. By Jay Collins

A

s the snow on the Pyrenees starts to melt, the rivers that flow down to the towns below begin to swell. It’s time to pack the ski boots away and don a wetsuit for an entirely different kind of adventure sport. The Noguera Pallaresa river, with its fast descent, is one of Spain’s most popular locations for whitewater activities. The river’s source is located at 2,000 metres, and it travels 146 kilometres before merging with the river Segre. Just 40 of these kilometres are navigable and here, by the little town of Sort, there are are a host of adventure sports companies offering every imaginable river experience. The season runs from March 15th to October 15th, but the best months to go are April, May and June, when the river is at its fullest. RAFTING. For the uninitiated, there are a suprising number of ways to get down a river. The most popular is rafting which is usually done in a Zodiac-style dinghy that holds six to eight occupants as well as the instructors. Descents take place on several different stretches of the river, according to how experienced the participants are. The easiest stretch, suitable for beginners and children (over 10), is the 18 kilometres from Llavorsí to Sort which is fairly gentle and takes just a couple of hours to get down. The experienced rafter can opt for the more thrilling 42-kilometre descent from Llavorsí to Figuereta. This is done as a day trip including lunch or a picnic. HYDROSPEED. For the very intrepid, hydrospeed has you taking the rapids headfirst on a ‘river bob’ (a kind of float) which you lie on with

34-35 Travel.indd 56

your upper body and grip firmly with your hands. Flippers on your feet help you negotiate the rapids while additional protective gear protects you from bumps and scrapes. Not for the fainthearted. BUS-BOB. The bus-bob is a fun way to get down the river with a group of friends. It consists of an elongated pneumatic craft which holds four to five people, one seated behind the other. The key to a successful descent lies in keeping your balance, as there are no foot fastenings. The guide sits at the front shouting instructions to the crew, who are strongly advised to do as they’re told. CANYONING. A different way to enjoy the river, canyoning (descenso en barranco) combines both mountaineering and potholing techniques with walking through water and some swimming. It’s hard work but also immensely satisfying and people are often hooked after one outing. With a wetsuit, helmet and tools such as ropes and harnesses, participants descend the walls of canyons and ravines, pass through narrow gorges and even cross small waterfalls as they follow the riverbed. Other activities on offer in Sort include bungeejumping, canoeing, kayaking and horseriding. All the companies listed here have highly-qualified guides and protective gear to ensure that whatever you try your hand at, you’ll have a good time and get home in one piece. Sort itself is a small town with a population of just over 2000. It is best known for its lottery ticket shop, which claims to have a disproportionate number of lottery winners. Perhaps convinced by the town’s name—it means ‘luck’ in Catalan— people travel from far and wide to buy their El Gordo lottery tickets here. Friendly and welcoming, the town doesn’t have a lot else going on, but, if you’re here to enjoy the river sports, chances are that you’ll be too exhausted at the end of the day to want much more than a hearty dinner and an early night.

Rafting Llavorsí www.raftingllavorsi.com Rafting Llavorsí have all the river activities plus quads, climbing and trekking. They offer packages with different accommodation options, from campsites to local hotels. And, for anyone in your group who prefers to take things easy, they also offer spa packages in the area. Turisnat Pirineus www.turisnat.com Turisnat have a number of packages available. The family weekend package for €99 per person (€66 for children aged 10 and under) includes two nights accommodation and breakfast in the rural hotel Borda de Ritort, plus either horseriding or rafting, and lunch. If you’re just going up for the day, they also offer a morning of rafting followed by lunch from €45. La Rafting Company www.laraftingcompany.com More experienced rafters can enjoy La Rafting Company’s one-day rafting and picnic option for €€85. If one of your party prefers terra firma, they also offer guided treks and climbs in the nearby mountains, and mountain-bike tours. Rafting Rubber River www.raftingsort.com Rubber River is run in conjunction with the Florido Hotel, a very welcoming two-star hotel in Sort with extensive gardens and an outdoor pool. They offer excellent value weekends such as the Relámpago, which includes one night in the hotel and a rafting trip from €75 per person. Or, Pallaresa Spirit, which includes two nights in the hotel plus a rafting trip and another activity (hidrospeed, canoeing, horseriding or canyoning). This package costs from€€125 per person.

3/25/14 12:42:26 PM


TRAVEL 35

WEEKEND ESCAPE

MASIA BODEGA VINOS COLLTOR Originally from the UK, Mark Lavery and Arbel Lowther bought this beautiful 18th-century masía in 1990 and painstakingly renovated it into their home and a welcoming seven-bedroom guesthouse. The masía nestles in the lush hills of the Moianés comarca with magnficent views that extend to Montserrat and the Pyrenees. Visitors get a chance to experience life on a small vineyard as Mark and Arbel produce natural wines on the 11 hectares surrounding the farmhouse. In March they launched this year’s Clos Colltor wines: 1,500 bottles of mainly shiraz-based and 3,500 bottles of mainly merlot-based. A short walk from the little town of Sant María d’Oló, there’s plenty to do at the masía. The area is known for its excellent cycling and outstanding hiking trails, and there’s horseriding within easy distance. If you’re looking for some downtime from the city, you can just relax in the lovely gardens, amongst the olive and almond trees. In the grounds of the farmhouse and with its own private garden and barbecue is a yurt which can be rented by the weekend. It sleeps five and the relaxed setting is ideal for families with children. Extra children’s beds and cots are available in the masía and the yurt. Bed and breakfast in the masía costs €35 per person, per night. There are places to eat in the nearby town, but Mark and Arbel are happy to provide dinner if requested. Lots of locally sourced products are used, and of course, you can try some local wine from the bodega. The yurt is accommodation only and costs €72 to rent for one night or €122 for two nights. It can also be rented midweek for €60 per night or €100 for two nights. Animals are welcome. www.vinoscolltor.com

34-35 Travel.indd 57

3/25/14 12:42:28 PM


36 RESTAURANT REVIEW

AJOBLANCO

Unconventional and elegant, this new Eixample restaurant is getting plenty right. Text by Tara Stevens. Photo by Aimee McLachlan.

I

Carrer Tuset 20 (Eixample) Tel. 93 667 8766 www.facebook.com/ajoblanco Open daily 12noon-3am From €25 for two courses / shared tapas plus wine. ✪✪✪✪

NOT WORTH THE TRIP COULD IMPROVE ✪✪✪ GOOD ✪✪✪✪ VERY GOOD ✪✪✪✪✪ NOT TO BE MISSED ✪

✪✪

36-37 Food & drink.indd 56

f you love restaurants, and I really, really love them, there’s nothing quite like the frisson of expectation before a new opening. Like a first date with someone you’ve fancied for a long time, it brings with it a heady combination of excitement and nervousness. Will you like each other as much as you hope? Will it lead to something more? Will it be love? The opening of Jose Lombardo and Kate Preston’s latest venture, Ajoblanco, was rammed with people loving it. I’ve rarely seen the good folk of Barcelona look so glam, but it’s always hard to tell what a place is really like at a party. So I returned for lunch a few days later when calm and order had been restored, and I stood half a chance of admiring the nigh on miraculous job that wizard of restaurant interiors, designer Lázaro Rosa-Violán, had done with the gaping white cube of a place featuring low ceilings and no natural light. Talk about an ugly duckling into a swan, for Ajoblanco now boasts a long and elegant cocktail bar clad in creamy, textured tiles especially commissioned from a firm in Alicante, and backed by salvaged shelves from an old ferreteria. Bubble-light chandeliers shine a soft, golden glow above a mix of tables, round, square and oblong, bordered by soft leather armchairs; and Violán’s trademark mirrored panels bounce flattering light around the room, ensuring everyone looks beautiful, while stylish wood floors soften the chatter. There’s a small annex off the main dining room, tucked away behind recessed shelves stacked with wine that comfortably seats a party of 12, and honestly, you’d happily live in the bathrooms. Yes, there’s a lot to be said for a restaurant that pours feel-good factor straight into your heart. In many ways I thought it the perfect brasserie—a bit of an unfashionable term these days—but one that does encapsulate the vibe of the place. For me that is somewhere I can go alone or with a gang of pals; where you can show up at any time, from an early lunch to a late dinner, and scoff anything from a light salad or a few shared tapas, to a bloody steak, or, a soupy rice with lobster. It’s a place that buzzes, bustles and bristles with the love of an army of regulars and the discovery of newcomers. That anyone can achieve all this within days of opening is testament to having pitched it just right. Ajoblanco opens at noon with early birds sipping freshly-

3/24/14 2:43:15 PM


RESTAURANT REVIEW 37

juiced Bloody Marys and ends in the small hours fuelling the club crowd (Bling Bling is right next door) with proper cocktails and tapas. Somewhere in between, from 1pm to 6pm say, the hora de apero is in full swing—Casa Mariol vermut pimped with a splash of gin and bitters, which was how I began what turned into a long and jolly lunch. This menu is fun. Preston isn’t scared of a bit of retro dining based on prime products spiced up with seasoning from far off lands. And so, among the velvety, house-cured anchovies (it’s worth coming for these alone by the way) and crisp, yet fluffy buñuelos de bacalao, there is also fish of the day (from Vilanova or Barceloneta) turned into South American ceviche, martini glasses of thoroughly American, spiced tomato seafood cocktails that wake-up your taste

IT’S A PLACE THAT BUZZES, BUSTLES AND BRISTLES WITH THE LOVE OF AN ARMY OF REGULARS AND THE DISCOVERY OF NEWCOMERS.

buds a treat, and creamy Russian salads generously heaped with chunks of tender lobster tail. There is an arroz brut (the naughty-sounding ‘dirty’ rice beloved of Catalan home cooks) studded with creamy sepia and crunchy fried artichoke hearts (an inspired innovation on the classic), tataki of Basque beef served blue with a streak of ultra British horseradish sauce strong enough to make you sneeze, and Pyrenean lamb chops with Lebanese-inspired rosemary spiked hummus. For pudding think Eton Mess (another deeply British invention of meringue, whipped cream and berries), proper apple crumble served hot with vanilla ice-cream, or cinnamon buñuelos (fritters), drenched in brandy and flambéed at the table, that beg for one final glass of cava. So despite being named after the staunchly traditional chilled garlic and almond soup of Andalucia, Ajoblanco is sparklingly unconventional, and because of that, to my mind at least, it captures the spirit of Barcelona brilliantly. That devil be damned approach to the rules, the enthusiastic regeneration of a space crying out to be loved, and an overriding sense that here, in the face of austerity, you shall feast well and the good times will roll.

36-37 Food & drink.indd 57

3/24/14 2:43:19 PM


38 QUICK BITES

This new restaurant in the Born is a pork lover’s heaven. Text by Tara Stevens. Photo by Aimee McLachlan.

I

f you’ve been paying very close attention you’ll have noticed that the new in-drink is champagne. In fact, it’s the new old-drink as the late Keith Waterhouse’s inspired ‘Theory and Practice of Lunch’ will tell you. Back in the 1980s cool Britons loved nothing more than a fry up or fish and chips with a glass of champers— just look at the recent success of London’s Bubble Dogs, which serves hot dogs and grower fizz—it’s just that this being cava country and all, Barcelona has taken a while to catch on. I was musing on this very subject when I took myself off to Pork, the latest project of Els Casals (www.elscasals.cat)—the celebrated, organic farm and one Michelin-starred restaurant near Berguedà—one brisk and wintry lunchtime, only to find 35 bottles of the stuff on their menu. Ah-ha, I thought, creatures after my own heart, though I was a tiny bit disappointed that they only had one bottle by the glass. Regardless, Pork does ooze a certain decadent spirit in its nouveau-rustic way. As Waterhouse would have it: “There is something ever so slightly wicked about even the most innocent

lunch”, and the exposed stone interior with a festive giant pig piñata hanging from the ceiling seems a fitting backdrop to a menu dripping with porcine pleasures (they serve nothing but pork in case you’re wondering) like Extremadura Maldonado jamón, the porkiest house-made pâté and gooey globs of sobrassada, as well as beasts like trotter and ear stew, which you mop up with hefty black bread baked with ‘Steve’s’ beer yeast. Tasty all, but when a place has a real wood grill and oven at the end of the bar, when it comes to mains, cooked meats are the only way to go. Cal Rovira’s papada, a chunk of pig jowl that granted, is mainly fat, is unbelievably tasty, happy fat when seared to the point of render, pork ribs come in manly chunks and fall from the bone in salty, meaty clusters of heaven, and the Morcilla de Puerro from Tolosaldea, is extraordinary, feather light and creamy in ways that morcilla (blood sausage) is not supposed to be. Here Waterhouse and I part ways. He says one must have pudding when out to lunch, I say, not when there’s still some pork in the offing, good man.

tastings

Miquel Hudin is originally from California but now based in Barcelona. He founded the Vinologue enotourism series of wine books (www.vinologue.com).

Beyond the Top 10 At the beginning of last month the Wine Advocate scores were released. This World Cup of the wine world is also called Parker Points after the founder of the peculiar system that runs from 50-100. Many wine experts pretend to be beyond them, but the fact is that they influence retail wine sales more than anything else in the world. This year a Vi Ranci (give it a try if you don’t know it) from Priorat was the only Catalan wine to score a perfect 100. Like its fellow compatriots at the top of the list it is indeed a wonderful wine. But what about those a little further down the list? Let’s take a look at a couple of them. Can Rafols dels Caus - La Calma 2010 €25€ In the world of Robert Parker, 94 is a very good score and this white from Penedès received the highest white wine score in all of Catalunya. So why mention

38. Quick bites.indd 42

Carrer Consolat del Mar 15 (Born) Tel. 93 555 1212 www.porkboigpertu.com Open Daily 12pm-12.30am. From €25 per person based on two shared charcuterie, two mains, two sides and a glass of champagne.

it here? For the simple fact that red wine lovers will often dismiss whites, myself included. I was admittedly a bit sceptical of this wine as it’s made of Chenin Blanc, which is a very nice grape— in France. But this is a fantastic bottle. It has fresh citric notes to the nose as well as a light, wonderful minerality. It’s well balanced in the body and smooth in texture with some orange blossom notes in the finish. It loves to be paired with lighter meals of sea bass, chicken, or pork. Of course you could very well inhale the whole bottle unaccompanied if desired.

Year after year the fully organic Venus is one of the most wonderful bottles to emerge from DO Montsant. The aromas might initially seem like ‘modern’ DOQ Priorat with the fresh red fruits and black pepper but the body backs off a bit while remaining meaty, although not spicy and brash. Wonderfully balanced and well crafted, this is a great companion to duck and rabbit as well as to grilled meats.

Venus La Universal - Venus 2009 €28€ While just one point below the La Calma and still high at 93 points, this score bumps the Venus to the second page and a bit out of sight. It’s a shame really as this DO Montsant project of DOQ Priorat husband and wife legends, René Barbier IV and Sara Pérez, continually pleases me.

3/24/14 2:46:43 PM


main pages Apr 2014.indd 7

3/25/14 11:15:39 AM


40 FOOD & DRINK

FOOD&DRINK

For more in food&drink visit our online directory www.barcelona-metropolitan.com/eating-and-drinking € under 20 | €€ 20-30 | €€€ 30-40 | €€€€ over 40 RV Reservation Advised

NEFW &D IN

DISCOUNT FOR METROPOLITAN READERS.

Argentine 7SINS BAR AND LOUNGE EIXAMPLE E

9REINAS EIXAMPLE Argentine reastaurant Nueve Reinas has quickly become a favourite for discerning meat-eaters. Renowned for its excellent quality and value 9Reinas is specialised in meats from all over the world. The exquisite Argentina-inspired decoration offers an intimate and welcoming space where every visitor feels like a guest. The restaurant has two floors and a private room which can host parties of up to nine people. €

If you’re looking for a friendly and good value place for a bite to eat, 7Sins is the place you’re looking for! The menu has a vast selection of dishes to share as well as a large choice of gourmet 100% beef burgers. After your meal there’s an elegant lounge with Chesterfield sofas and elegant decor, ideal for having a drink or cocktail. 7Sins also has a terrace where you can enjoy a meal or a drink outdoors. You can see their full menu at www.7sinsbar.com €

Muntaner 7 | Metro Universitat Tel. 93 453 6445 | www.7sinsbar.com Mon-Sun 1pm till late | RV

Valencia 267 | Tel. 93 272 4766 www.nuevereinas.com/en

Bar BIERFEST TAVERNSAGRADA FAMILIA This cosy traditional pub has a fantastic range of draft and bottled beers as well as wide selection of G&T’s. They have large TVs and it’s the perfect place to watch the match with friends. If you study at UAB join them on Facebook for more info on their regular language Intercambio nights. € Av. Gaudí 81 | Metro Guinardó, Sagrada Familia T. 993 480 157 | www.bierfest.es | www.facebook.com/bierfest-barcelona

ANDÚBARRI GÒTIC Andú offers an escape from Barcelona’s mayhem, without sacrificing the fun. The cool music and relaxed vibe draws a diverse and bohemian crowd making it a warm and spirited bar full of animated locals enjoying a great wine list and classic Spanish tapas, buritos, tacos and cocktails. € Correo Viejo I Metro Jaume 1 I M. 646 553 930 Mon-Sun 6pm-2.30am

CAFÈ MANDACARÚPOBLE SEC The irresistible food, fantastic wine list and beautiful interior make Cafè Mandacarú a unique space, equally suited to a coffee, glass of wine or excellent tapas. You can also enjoy a tasty cocktail or liquor in a welcoming atmosphere. Every week some of the city’s best musicians provide live music. € Magalhães 35 | Metro Poble Sec or Paral·lel | Near Plaça del Sortidor | Tel. 93 441 4017 www.cafemandacaru.com | Wed-Sun from 6.30pm

RUBI BAR

Mojitos €3.50

Located near the church of Santa Maria del Mar in the Born, this friendly bar has a great vibe and a fantastic playlist, with prices that won’t destroy your wallet. They serve the best mojitos in town and have a selection of tasty and interesting Asian tapas. Hendricks Gin and all the rest for €5, and food is priced from €3 to €4. €

KEIK SARRIÀ / SANT GERVASI Keik has a great range of international fusion dishes, plus a big variety of salads. Everything is made fresh and with top quality ingredients. Save space for their wonderful cakes and desserts - eat in or take away. On Saturdays and Sundays they offer brunch from 10am til 12.45pm, including eggs benedict, French toast and granola. Open every day of the year. € Keik are offering two for one cocktails for all Metropolitan readers. The promotion is valid until May.

Doctor Fleming 21 | Tel. 93 414 5536 | www.keik.es

Banys Vells 6 I Opens at 8pm

Food & drink Apr 2014.indd 44

3/25/14 2:30:06 PM


FOOD & DRINK 41 Ethiopian

Burger

NEFW &D IN

BURGER UMAMI EIXAMPLE

ADDIS ABEBA SANTS This fantastic restaurant offers wholesome food served in the traditional Ethiopian way. Importing fresh ingredients and using top-quality local meat, the food is prepared with an exciting range of over 25 herbs and spices creating an incredible range of tastes and flavours. Their combination plates offer an excellent way for groups to try a variety of dishes to give you the true taste of Ethiopia. If you’re a vegetarian, you’ll love the huge selection of dishes on offer too. €

This burger joint is inspired by the ‘quinto sabor de Umami’ where they offer 30 types of 200g burgers including beef, salmon, chicken and vegetarian options, all made to order and served in artisan buns. With good prices and a friendly atmosphere, don´t be surprised if you see a famous actor or a renowned chef inside. Why not give it a go? Welcome invitation for all Metropolitan readers. €

umami

EADERS.

Floridablanca 148 | Infront of cinema Renoir Floridablanca | Tel. 93 292 7879 www.burgerumami.com

Vallespir 44 | Metro Sants Estacio | Tel. 93 409 4037 Mon-Fri 8pm-12am, Sat 2pm-4pm, 8pm-12am

Gastrobar & restaurant PIM PAM BURGERBORN

MILO GRILL EIXAMPLE

At Pim Pam Burger quality is of the utmost importance, making it the best burger and frankfurter take-away in town. Special hamburgers, chicken burgers, bratwurst, frankfurters, home-made chips and stroganoff are available and are all freshly prepared on the premises. €

New Restaurant & Gastrobar meeting point for the cosmopolitan people of Barcelona. Gastrobar (prices between €10-€20 per person), open all day with tapas cooked on the spot. Brunch menu available from 12pm to 5pm. Enjoy the finest classic cocktails in Barcelona (€6 to €9) from 7pm. Restaurant with grill from 1pm-4pm and 8pm-12.30pm where the best meat in the city is authentically prepared. Cuts include Black Angus from Santa Fe, Argentina and Nebraska. €€

Sabateret 4, Born I Metro Jaume I Tel. 93 315 2093 I burger@pimpamplats.com Calle Bigai 1, Bonanova, 08022 I Tel. 93 211 5606 www.pimpamburger.com I Every day 1pm-12am

Balmes 127 | Tel. 93 451 5048 www.milorestaurant.com

Grilled sandwiches

Bagel

BUTIFARRING BARRI GÒTIC

BE MY BAGEL GRÀCIA Do you dream of great bagels? Then Be My Bagel is the right place for you. They sell authentic bagels from Barcelona, just how you like them. They have an extensive range of bagels and cakes, from the more classic choices such as poppy and multigrain to delicious and innovative chocolate, almond and coconut bagels—you won’t come away disappointed. €

Butifarring is a new super specialised gourmet restaurant which makes sandwiches in a special oven with coal and wood, as the main protagonist of the menu. These sandwiches are made with love and the best craft ingredients. You can either eat them in our 2 floor premise or take them away. In the heart of Barcelona, taste, flavour and smell will surprise you. €

Planeta 37 (Pl. del Sol) I Metro Fontana and Gràcia I Tel. 93 518 7151 I bemybagel@gmail.com Open Mon-Fri 9.30am-2pm and 5pm-8.30pm, Sat 10am-2.30pm, 6pm-10pm, Sun 10.30am-2pm

Call 26 (Plaça Sant Jaume) | Tel. 93 412 0314 www.butifarring.com

Indian / Tandoori

Café CARROT CAFE POBLENOU The ultimate sandwich place in one of the fastest-growing districts of Barcelona @22. They offer a great selection of sandwiches served on more than 11 types of artisan bread. In addition to their premium hamburgers, beef, turkey and lamb halal, you will find an extensive menu in an inviting location. Without a doubt, Carrot Cafe is the place of excellence for sandwiches in Barcelona. €

Tànger 22 I Metro Bogatell Tel. 93 309 3375 I Mon-Fri 9am-11pm, Sat 8am-midnight www.carrotcafe.es

Food & drink Apr 2014.indd 45

SURYA EIXAMPLE Surya Barcelona, is an Indian restaurant that invites you to travel all the way to the streets of Mumbai, rich with colour, smell and exotic flavors. They offer a cozy and relaxed place where you feel at home, where you can drink, read a magazine, connect to the Internet, work and try out some of their delicious dishes. €

Pau Claris 92 | Tel. 93 667 8760 www.suryabarcelona.com

3/25/14 2:30:10 PM


42 FOOD & DRINK Irish MADNOO FOODS POBLENOU

FLAHERTY'SBARRI GÒTIC Since it was established in 2001, Flaherty’s has become one of Barcelona’s best known and busiest Irish pubs. By offering food all day from 10am til midnight (including our popular Full Irish Breakfast as well as group menus), live satellite sports on big screens, WiFi, a sunny terrace and a pool room where you can also play darts, not to mention its very spacious premises, Flaherty’s has rightly become known as the pub that has it all! €

Need to spice up your life? Try this new Tandoori restaurant in Poblenou. Authentic Punjabi cuisine made with the freshest ingredients. Madnoo Foods, situated in the @22 district, offers a unique dining experience. Serving contemporary Indian dishes, they blend delicate flavours and light textures and use the very finest ingredients. Free delivery. 10 percent discount on take away. €

Sancho de Avila 167-171 I Tel. 93 172 8131 Metro Glòries / Poblenou I Tram Glòries Every day 11am-11pm

Plaça Joaquim Xirau | Metro Drassanes Tel. 93 412 6263

Japanese / Sushi SITARPOBLENOU

SUSHIEXPRESSEIXAMPLE

Situated in the heart of the fashionable Rambla de Poblenou, this cool, modern Indian restaurant offers the most exquisite variety of Indian cuisine you’ll find in Barcelona. They want to provide the best recipes, inherited from their ancestors, using the same fresh and seasonal ingredients, the same spices, the same touch and the same aroma, to create that mouth-wateringly unique and authentic flavour. €

If you want to enjoy the best sushi service in the city, this is your place! Sushiexpress takes great pride in using top quality ingredients to ensure excellent sushi. They deliver to your home or hotel. You can choose individual pieces of maki, nigiri, sashimi, temaki, menus, combos, and other Japanese specialties from an extensive menu on their website. If you eat at any of their locations at noon the menus are accompanied by a free drink. € Consell de Cent 255, 08011 | Tel. 93 451 5454 Open Mon-Sat 12pm-4pm, 7pm-11pm Sun12-3pm, 7pm-11pm 365days/year! Delivery 1pm-3pm, 8pm-10.30pm Calle Santaló 55, 08021 Tues-Sat 9pm-3am Tel. 93 200 9293 www.sushiexpress.net

Rambla de Poblenou 101, 08005 T. 93 603 5909 | www.restaurantesitar.com Open Mon-Sun 12pm-12am

Juice bar SANOSANTS

BEMBÍINDIAN CULINARY

Experience authentic Indian cuisine in modern and sophisticated surroundings. Their dishes are created with passion by their head chef who has more than 10 years of experience in the best restaurants in both India and London. If you’re vegetarian, then you will love their exciting flavours and aromas.

Sano juice offers a healthy alternative choice with smoothies and juices, homemade bagels, paninis, wraps, tasty lunch menu for €10.45 and now brunch. Their food and smoothies are made to order with fresh ingredients, no extra sugar, offering the best quality. Sano Cuina (Sants) specialises in brunch and Sano Buenos Aires in take-away salads, wraps and drinks. Eat better. Feel better. €

Consell de Cent 377, 08009 I Metro Girona (L4, yellow) I T. 93 502 4952 M. 645 257 701

GOVINDA (VEGETARIAN) BARRI GÒTIC

Founded 25 years ago, Govinda continues to thrive on a blend of experience and fresh innovation in vegetarian Indian cuisine. The international menu features talis, a salad bar, natural juices, lassis, pizzas and crêpes. Govinda offers a vegan-friendly, nonalcoholic and authentically-decorated environment with lunch and weekend menus. €

Creu Coberta 50 | Metro Espanya | Tel. 93 327 8272 Buenos Aires 44 | Cerca de la Plaça Francesc Macià Tel. 93 217 8115

Plaça Villa de Madrid 4-5 | Metro Catalunya | Tel. 93 318 7729 www.amalteaygovinda.com | Tue-Sat 1pm-4pm, 8pm-11am, Sun-Mon 1pm-4pm

Mediterranean MAGNOLIA  BARRI GÒTIC

TO ADVERTISE HERE IN F&D CALL 93 451 4486 OR EMAIL ADS@BARCELONA-METROPOLITAN.COM

In the heart of the Gothic quarter, Magnolia offers exquisite signature cuisine from chef Gianni Fusco at affordable prices. With its warm and loungy interior, it is the place of choice at any time of the day. During the week, breakfast and lunch menus attract big crowds thanks to their great quality and reasonable prices. In the afternoon, clients can choose from a variety of tapas or enjoy mojitos for just €3.50. €€ Breakfast from €2.70, Lunch from €9. Dinner menu €17.95 (Sun-Thurs) €25 (Fri-Sat) Ciutat 5 | Metro Jaume I | 93 304 2376 | 691 504 942 noche@magnoliabarcelona.com | www.magnoliabarcelona.com | www.facebook.com/magnolia.rna Mon-Thurs 9am-1am, Fri 9am-3am, Sat 1pm-3am, Sun 1pm-1am

Food & drink Apr 2014.indd 46

3/25/14 2:30:27 PM


HEALTH

BUSINESS DIRECTORY 43

BUSINESS

DISCOUNT FOR METROPOLITAN READERS.

to advertise in this section call: 93 451 4486 or email: ads@barcelona-metropolitan.com see also our online directory at www.barcelona-metropolitan.com

Dr. Alistair Gallagher -

Sanz Pancko Dental Clinic -

DeNtist

DeNtist sanz pancko Dental Clinic in Barcelona and terrassa provides excellent oral care in an englishspeaking environment. Dr Nancy pancko, an american dentist trained at Columbia University in New York, is an American Board-certified orthodontist. Dr Javier sanz is an american Boardcertified periodontist and implantologist who lectures on periodontal technological advancements and leads research projects at the university. together, they provide comprehensive and affordable dental care

the British Dental Clinic has a patientfriendly philosophy that combines aesthetics, youthful appearances, and a commitment to total oral health. Conveniently located in Barcelona, they offer orthodontics including fast Braces and inman aligner, implants, cosmetic dentistry, whitening and general family dentistry. their talented, conscientious and friendly staff will help ensure that you comfortably receive the healthy and beautiful smile that you deserve. Diagonal 281 Metro: Sagrada Família (L5) Monumental (L2) T. 93 265 8070 M. 607 332 335 info@thebritishdentalclinic.com www.thebritishdentalclinic.com

Rogent 40, local 2, 08026 T. 93 246 9043 Metro: Clot (L1, L2) www.clinicadentalsyp.com Open Mon-Fri 9am-8.30pm

Dr. Boj - DeNtist Dr. Boj and his team provide specialised comprehensive pediatric dental and orthodontic treatment for children and teens. Dr. Boj also lectures about all treatments related to these age groups, including laser dentistry.

Prats de Mollo 10, bajos B 08021 T. 93 209 3994 www.drboj.org

Dra. Susana Campi - DeNtist Abaden Dental Group - DeNtist for all your dental needs, a team consisting of their first-class professionals can offer you excellent treatment. they have more than 30 years of experience and are pleased to offer you their services in english, german, french, italian, spanish and Catalan.

Rosselló 95, local, 08029 Metro: Hospital Clínic (L5) Entença (L5) T. 93 322 9114 Fax. 93 322 0220 susanacampi1980@gmail.com www.clinicadentalcampi.com

MP 43-48 apr 2014.indd 43

advanced Dentistry in Barcelona. Methodology: a primary distinctive at abaden is the high value we place on group clinical consultation. During our 28 years of business our dentists across all specialities meet together regularly to collaborate and review patient cases. this group’s clinical case consultation system is a proven method that guarantees accurate patient diagnostics and higher quality service. procedures: implantology (single, multiple or full teeth recovery), aesthetics, orthodontics and general dentistry languages: english, russian, french and portuguese.

Abaden Diagonal - Agustina Saragossa 9-11 (08017) Abaden Sants - Marques de Sentmenat 82 (08029) Abaden Vall d’Hebron - Arenys 89-93 (08035) T. 90 064 9162 (Toll-Free for national calls) Open Mon-Fri 10am-8pm, Sat 10am-7pm www.dentistsbarcelona.com

3/24/14 11:17:11 AM


44

HEALTH

BUSINESS DIRECTORY NEST - Network of English Speaking Therapists

Nick Cross - PSYCHOLOGIST / PSYCHOTHERAPIST

The Barcelona Network of English Speaking Therapists (NEST) is a multidisciplinary group of qualified and practising psychologists, psychiatrists and psychotherapists who live and work in and around Barcelona. NEST members work in the English language and have their roots in training bodies and professional associations based elsewhere. A number of NEST members also work in Catalan, Spanish, Bulgarian, Dutch, German, Italian and Greek. For detailed information, please visit their website.

Nick Cross is a registered psychologist, specialising in psychotherapy. Psychotherapy can help you with the causes of distress and unhappiness and it provides treatment for anxiety, fears, relationship difficulties, depression, problems adjusting, loss and trauma.

M. 644 193 825 ncross@copc.es

www.barcelonaNEST.com

FREE CONSULTATION

Jonathan Lane Hooker -

Hestia - PSYCHOTHERAPY The Hestia International Centre of Psychotherapy has become a reference in the city. The professional team works with individuals, couples and families through psychotherapy, coaching, counselling, clinical hypnosis, art therapy, NLP and EMDR. They speak English, Spanish, French, Italian, Dutch, German, Portuguese, Greek, Polish, Swedish, and Catalan. The first consultation is free.

NEW CITY CENTRE OFFICE

Psychotherapist Jonathan Hooker can help if you’re looking for support, guidance or help with any aspect of your life. An English-speaking psychotherapist, counsellor, coach and guide, he is dedicated to helping people make sense of their lives. Jonathan provides one-to-one sessions or workshops for groups of four to 12 people. Metropolitan readers are invited to a free 20-minute introductory meeting.

Passeig Sant Joan 180 Pral 2a Metro: Joanic (L4) T. 93 459 2802 info@hestia.es www.hestia.es

T. 93 590 7654 M. 639 579 646 jonathan.hooker@yahoo.com www.jonathanhooker.com

Bianca Kruk - THERAPIST

Pharmacy Serra Mandri CHEMIST

Bianca Kruk at Ganesha Healing is a certified therapist in: Naturopathy, Jin Shin Jyutsu, Ear Acupuncture and Quantum Kinesis. She is a member of the Asociación de Profesionales de las Terapias Naturales. Treats: Physical and emotional rebalancing, Pain and stress relief, anxiety, depression, Chronic and acute conditions, Nutritional advice, pregnancy discomforts. All ages welcome! To find out more visit the web or call Bianca directly. Dutch, English, German, Italian and Spanish spoken.

The helpful and qualified pharmaceutical staff at this wellknown Barcelona chemist can help and advise each client to ensure they get exactly what they need. They also stock a great range of products, including homeopathy, natural medicine, aromatherapy and organic cosmetics. The pharmacy is open 365 days a year and also offers a home delivery service.

T. 65 439 3629 ganeshahealing@gmail.com www.ganeshahealing.wix.com/engl

Av. Diagonal 478 Metro: Diagonal (L3, L5) Chemist T. 93 416 1270 Homeopathy T. 93 217 3249 Open every day 9am-10pm

Clínica Masculina Europea -

Mary D. McCarthy - DOCTOR

MEDICAL CENTER Clínica Masculina Europea is one of the most pioneering medical centers at a national level. The most common sexual dysfunctions treated are: Erectile dysfunction, Early Ejaculation, Penile Curvature, Perturbation of sexual desire.

Doctor for Adults

Feel confident with Dr. Mary McCarthy, an American-trained doctor for adults. A native English speaker with over 20 years’ experience in Barcelona, Dr. McCarthy offers professional, private health care. She is a member of the American College of Physicians and is also certified as a Specialist by the American Board of Internal Medicine.

Urologic problems: Prostate Symptoms, Fimosis, Vasectomy.

Valencia 281 Entlo. 2º, 08009 T. 93 219 3060 info@clinica-masculina.com www.clinica-masculina.com

MP 43-48 apr 2014.indd 44

Mary D. McCarthy, M.D. Fellow American College of Physicians

Aribau 215 Pral. 1a T. 93 200 2924 M. 607 220 040 Metro Diagonal or FGC Gràcia

3/24/14 11:17:15 AM


HEALTH · BUSINESS SERVICES

English Doctor Dr. Steven Joseph - Doctor General Practice Mental Health MB, MRCGP, MRCPsych.

Dr. Steven Joseph4DOCTOR Established in 2005, Googol Medical Centre offers its patients comprehensive healthcare in a friendly, discreet and relaxed environment. UK doctor Steven Joseph provides a wide range of medical care with access to all medical specialties and tests. Gran Via Carles III nº-37-39 | Metro Les Corts Mon-Sat | M. 662 291 191 www.googolmedicalcentre.com

€15 OFF

Tania Spearman4ACUPUNCTURE Make acupuncture your first choice, not your last resort! Tania is offering all Metropolitan readers a 15 discount on first appointments with this voucher. Acupuncture treats many conditions from pain, stress and depression to infertility and more. English, Spanish and German spoken. Enric Granados 133, 4-1 bis | M. 644 322 161 | info@taniaspearman.com | www.taniaspearman.com

Bsc Hons - Midwife Krishinda is a fully-qualified and trained British midwife offering home birth and home dilatation services. She also provides antenatal and postnatal care and support to mothers and babies for six weeks after birth. She is supported in her practice by a team of Spanish but British-trained midwives and alternative health care professionals as well as a breast feeding consultant/Doula. Midwife means ‘to be with woman’. Marenostrum Centre de Salut familiar

Fontanella 16 Principal, 08010 M. 665 143 437 krishinda@gmail.com

Fletcher Consultancy Ltd -

Low-cost calls worldwide

Cheaper than skype

Fully managed 24 hour service

Call centre services

Per second billing

PBX installations

Receive calls on PC, mobile, landline, tablet

Fletcher Consultancy Ltd. now operates in Spain providing tailored training and development services for managers and employees, development and access to UK qualifications for ex-pats, HR services for development of competence based systems. Our UK business services blue chip clients in both public and private sectors. We have special offers for new clients, including free mystery shopping and training needs analysis.

CONSULTANCY

shirleydirect@aol.com M. +44 799 053 4331 www.fletcherconsultancy.co.uk www.nvqenespana.com

Víctor Sánchez Vaqué -

Sánchez Molina -

BUSINESS LAWYER

LEGAL PRACTICE

As a business lawyer and legal consultant, Víctor Sánchez Vaqué offers legal advice and assistance to foreign and local companies and individuals in contracting, licensing, negotiation, investment projects and other legal areas of business in different sectors.

The lawyers at Sánchez Molina speak English, Spanish, Italian and French. They can help with your business licensing services, legal defence and representation, registration under any form of ownership, accounting services and work and residency permits.

M. 616 233 333 vsanchez@icab.cat

Gran Via Carles III, 84, 5 Metro: Maria Cristina (L3) T. 93 490 9669 javiergarcia@sanchezmolina.com www.sanchezmolina.com

Spain Accounting -

Husky’s -

Tax AND Accounting services

IMMIGRATION BUREAU

Qualified UK accountant with 25 years’ experience in Spain offers: · Tax services for freelance ‘autónomos’ & companies · Income tax returns for employees & non-residents · Registration of ‘autónomos’ & company incorporation (SL) · Practical advice on setting up a business in Spain · Fast, reliable email service

HUSKY´S IMMIGRATION BUREAU provides consulting services in the fields of Immigration Law and real estate. They ensure quality service through professional experience since 2007 and Spanish Ministry of Foreign Affairs official accreditation. Their English, Russian and Spanish speaking experts are aware of all the latest changes in Spanish legislation and offer a full range of services for all types of residence permits in Spain or Andorra.

Call David Cook 678 702 369 info@spainaccounting.com www.spainaccounting.com

MP 43-48 apr 2014.indd 45

Krishinda Powers Duff

BeVoip - Voip telephony provider

T. 93 220 1764 info@bevoip.com www.bevoip.com

Víctor Sánchez Vaqué

BUSINESS DIRECTORY 45

T. 93 218 1750 info@spain-immigration.es www.spain-immigration.es

3/24/14 11:17:17 AM


46 BUSINESS DIRECTORY

BUSINESS SERVICES · SCHOOLS

Mrs.Q design studio -

Corsa - DriViNg sChool

graphiC DesigN

GRAPHIC DESIGN STUDIO 10% OFF

BUSINESS PACKAGES

Mrs.Q Design studio offers a range of specialised services from branding to graphic design, web design, ceramics, photography and bespoke invitations. she will help you bring some of your personality to your brand and use her knowledge of colour, passion for typography and creative flair to create an identity that engages your customers. Contact Mrs.Q for her competitive business packages. she specialises in bespoke wedding invitations, tailor-made to suit the style of your wedding. Designed with love! M. 699 260 938 mrsqdesignstudio@gmail.com www.mrsqdesignstudio.com

Corsa driving school in Barcelona offers both theoretical classes and practical driving lessons in english. their friendly and experienced instructors will give you the confidence to drive comfortably in the city and help you learn everything you need to know about spanish road systems. they have both manual and automatic practice vehicles. Call now and ask about special Metropolitan reader offers!

Ask for the special Metropolitan reader offers

Geo Mac - CoMpUters

STOP N’ DRIVE DriViNg sChool

george Cowdery is a freelance Mac technician who has been providing valuable support to the Mac community in Barcelona for over 15 years. among the services he offers, george can help clients with maintenance and upgrades, hard drive replacement and aDsl setup. he can also provide consulting and tutorials according to his clients’ needs.

stop by their driving school to learn about how you can get your spanish (european) driving license in english and from home! Don’t let time be your excuse. Stop N’ Drive is the first driving school in Barcelona that instructs you through online videos and offers intensive courses lasting only two weeks, between 7.30pm to 10pm. stop N’ DriVe Driving school courses are low-cost, so don’t hesitate to get in touch with them and start your journey. Become a driver in Barcelona! Bejar 67, 08014 (Between plaza España and Sants Estació) www.aestopndrive.com

M. 606 308 932 machelp@geomac.es www.geomacbcn.com

ARC97SL - offiCe aND hoMe iMproVeMeNts Do you want to build or renovate your office or flat? ARC97 specialise in the design and construction of new works and renovations. they are committed from beginning to end and take care of every detail of each project. they will tailor any project according to your specific needs, style, taste and interests. they guarantee that all work will be completed on time and within budget. Media and Marketing Assistant Jo Elizabeth Hardman M. 610 544 614 Pietat 8 baixos, 08002 arc97@arc97.com www.arc97.com

Bcn Windows -

hoMe iMproVeMeNts If your flat is noisy or you suffer from cold drafts then BCN windows can help. they can double glaze your traditional wooden windows and doors without changing the way they look. their unique system is both cost effective and attractive. have a look at their website for more information; it even shows you how to price your own windows. Call Michael on 619 908 642 and quote ‘Metropolitan’ for a free quote.

M. 619 908 642 www.bcnwindows.es

MP 43-48 apr 2014.indd 44

Beethoven 16, Bajos, 08021 T. 93 200 3324 www.corsa.cat/en/courses www.facebook.es/autoescuelacorsa

10% DISCOUNT

BERLITZ - sChool at Berlitz language school they have a teacher available for you whether you take face-to-face classes or through their virtual classroom with a huge range of courses available for english, french, german, russian and spanish. their amazing online platform has more than 218 specialties which can be adapted to fit your needs. Their one-day business workshops can also add the finishing touch to your professional language needs. 10% discount with this advert. Av. Diagonal 382, 08037 Tel. 93 215 0100 barcelona1@berlitz.es www.berlitz.es Mon-Fri 8am-09.30pm

BCN L.I.P. laNgUage sChool BCNlp is a small school with a warm and welcoming atmosphere in Barcelona’s old town. they offer both intensive and extensive courses in flexible hours for many languages and it’s the perfect place to ensure success in attaining your goals. the centre is equipped with the most advanced facilities to help you to succeed in your chosen language. they offer classes in spanish, Catalan, french, german, portuguese, hebrew, arabic, russian, italian, Chinese and english. T. 93 318 6591 info@bcnlip.com www.bcnlip.com

3/24/14 11:17:20 AM


SCHOOLS · BUSINESS SERVICES · BEAUTY

La Hair Boutique -

Coral - spaNish teaCher

hairDresser

Reach a Spanish level that best fits your time, interests and needs! try Coral’s personalised courses using interesting and effective methods that make learning easy. she will come to your home or business and provide the material. all levels; private or small groups (up to 3). 60-min class 25; 90-min class 35. if you need classes via skYpe, she can also offer online lessons. she is a native, experienced and highly-qualified teacher.

trained by toni & guy london, Veronique runs a friendly salon with a dedicated team who speak english, spanish, french and swedish. la hair Boutique is a relaxed and cosy salon that offers progressive cuts and colours with great style advice too. they are especially talented at creating new, personalised looks using the latest techniques.

Plaça Regomir 5 Metro: Jaume 1 (L4). T. 93 269 1937 M. 699 643 462 www.hairboutiquebarcelona.com

M. 676 249 744 coral@coralprada.com

BCN BABEL laNgUage sChool

BUSINESS DIRECTORY 47

HAIR CUT €15 + HOT SHAVE €25

BCN Cuts - BarBer shop Directly from Boston to gràcia comes BCN Cuts Barber shop to offer you time to relax surrounded in a welcoming environment. with a drink in hand and jazz music playing in the background, you can have a hair cut or try their hot lather shave the classic way. BCN Cuts is a traditional barber shop with a contemporary atmosphere. You will keep coming back for the excellent service.

BcnBabel is a language school in the centre of Barcelona. (Urgell) they offer language courses in a cosy environment, offering extensive courses in spanish and Catalan all year round. they also offer intensives in July and august for a very reasonable price of 340. all classes are in small groups (maximum of 8 people per class) at very convenient times for tourists or Barcelona residents who want to learn the language in a fun and dynamic way.

Gran de Gràcia 223 T. 93 611 1813 bcncuts@gmail.com Open Mon-Sat 10am-8pm

Comte Urgell 47 Metro Urgell (L1) / Sant Antoni (L5) T. 93 141 1644 M. 670 935 855 hola@barcelonababel.com

Beauty Planet hair aND BeaUtY leave behind your daily routine and prepare for a range of sensational treatments at Beauty planet. they offer each client a completely customised service, including aesthetic advice from their experts. Beauty planet hair and beauty in Barcelona has a team of hair professionals to ensure you receive the highest quality, comprehensive service.

Diputació 197, 08011 T. 93 512 2360 info@beautyplanetbcn.com www.beautyplanetbcn.com

10% OFF

The Vital Touch - Massage the Vital touch Massage clinic helps you relax, energise, re-balance and improve your health and lifestyle with a therapeutic, holistic full-body massage. - enjoy a winter massage wrapped in hot towels, breathing in the essence of warm oils on your skin! - helps relieve tension, reduce stress, detoxify your body and boost your self-esteem. - We also visit offices and events around Barcelona helping stressed executives to relax and re-energise in their working day. M. 659 995 657 nunu@thevitaltouch.es www.tvtbarcelona.com

MP 43-48 apr 2014.indd 45

Easi-Sat - teleVisioN serViCe specialists in satellite tV, hD, audiovisual and unmatched for quality and reliability throughout Catalunya for many years. our professional team provides satellite television from across europe, including Dutch, french, italian and russian, at unbeatable prices. Unmatched for quality materials, installation and after-sales service. we have solutions for loss of Uk channels, with or without a dish. please visit our new website for all the information regarding the changes. New iptV is the solution to viewing Uk freesat channels, BBC’s, itV’s, al Jazeera sports 1-10, and many more. For our personal, efficient and friendly service, call the specialists. Follow us on facebook/easisat and twitter ‘@paulDuval15’ Book now for your free demo. T. 93 845 9874 M. 649 413 832 enquiries@easisat.net www.easisat.net

3/24/14 11:17:23 AM


48 DIRECTORY

SHOPPING for more shopping visit our online directory www.barcelona-metropolitan.com/shopping

AMANTIS

Torrent de l’Olla 145 · M: Fontana · T. 93 501 0641 · www.amantis.net

Situated in the heart of Gracia, amantis is a new erotic haven where you’ll find thousands of reasons to not get out of bed. Offering a large variety of erotic toys, oils and lubricants, erotic shoes, condoms, books and DVDs, amantis has something for every gender and sexuality. Soon to offer workshops and activities.

OJALA!

Ciutat 14 · T. 93 601 1830 · www.ojala.es · Mon-Sat 10am-8,30pm

KITSCH

Muntaner 17-19 (Eixample) L1/L2 (Universitat) · T. 93 453 2052 info@kitsch.es · www.kitsch.es Open Mon-Sat 10am-10pm

Opened in 1978, Kitsch is Spain´s very first sex shop. The shop offers a wide range of toys from quality brands like LELO, Fun Factory, Iroha, Tenga and WeVibe, as well as condoms, books, lingerie, movies and more. The shop also arranges guided tours and talks by psychologists/ sexologists. They have an extensive online shop too.

OJALA! is the fashion brand by Paloma Del Pozo, hailed as one of today’s most original and creative Spanish designers. Her new Barcelona boutique is located on a charming street in the Gothic quarter, only 50 metres from the Plaça Sant Jaume. Del Pozo designs joyful, colourful and elegant quality garments that will make any women stand out in a crowd.

BCN PAINTING ROUTE

Carrer de Lledó 17 · T. 93 319 9178 bcnpaintingroute@outlook.es · www.facebook.com/BCNPaintingRoute

New gallery in the heart of the Gothic quarter showcasing oil paintings on canvas and other works of art. High quality paintings starting from just 40 The perfect place to find the perfect painting of Barcelona.

PARRUP

Banys Nous 20 · www.parrup.com www.facebook.com/ParrupBarcelona

PARRUP brings together the best from local designers, carefully selected unique pieces, limited edition products and finely crafted clothes, jewellery, art and furniture.Why PARRUP? Because they love talented people. Because they want to showcase what they can offer. Because they believe in the local economy and production transparency. Because they don’t believe in the ‘made in Asia’ business. Nothing more but nothing less.

24 KILATES

Comerç 29 · T. 93 268 8437 · www.24-kts.com

Plaça Virreina 7, 08012 · T. 93 218 6907 · www.bateaulune.com · info@bateaulune.com www.facebook.com/bateaulune

Bateau Lune is a traditional toy shop for kids where you can find a large variety of traditional toys including; wooden bicycles, trains, also micro scooters, also kites and outdoor games and many more rare and original toys. Go visit them today and get ideas for special occasions such as birthday presents and Christmas gifts. Check out their free activities for children twice a month on the Virreina square in Gràcia!

MICROGESTIO

València 87/89 · T. 93 454 1001 · info@microgestio.es www.microgestio.com

Located in the Born shopping area, this exclusive streetwear store has become internationally renowned thanks to its exciting design collaborations with many famous brands like New Balance, Stussy, Reebok, Lacoste, Puma, Asics, Nike, Saucony, Adidas, New Era and more. Definitely worth a look.

Need help with your Mac? Want to buy an iPad? Microgestió supplies everything a Mac user needs, including service and repairs, classes on how to use different programs, useful tutorials, and the latest new products on the market. You can count on Microgestió for all of your Mac needs... and a friendly, professional service!

ARTSHOP

FURTIVO SKATEBOARDING

Sitges 7 · T. 93 676 2311 · www.facebook.com/Artshopbcn

Located close to Plaça Catalunya, the Artshop has a full range of artist supplies and a small family gallery. If you need a simple watercolour set or any other specialist items, they can be bought or ordered for you at the shop.

MP 43-48 apr 2014.indd 46

BATEAU LUNE

www.furtivoskateboarding.com

Furtivo Skateboarding is an online skateboarding shop with selected products of premium brands, offering hi-end skateboarding products. Pro-Models represent 80 percent of their stock. You can find: Plan B, Flip, Blind, Cliché, Darkstar, Enjoi, Element, BLVD, Toy Machine, Foundation and many more. They deliver world wide in 24 to 48 hours. Register now to take advantage of their offers and promotions.

3/24/14 11:17:34 AM


DIRECTORY 49

JOBS To advertise in this section, call: 93 451 4486 or email: ads@barcelona-metropolitan.com We also have a new job section on our FREE CLASSIFIEDS www.classiďŹ eds.barcelona-metropolitan.com

WOULD YOU LIKE TO WORK AS A MODEL? We are looking for new models & actors for 2014. We are interested in candidates of all types and ages. You can drop by our offices from Monday to Friday: 10:00-13:00 & 16:00-18:00 Email your cv to : jma@modelos.net Visit our website: www.modelos.net Dolors Masferrer i Bosch, 20-22, entlo, 08028

MP 49 apr 2014.indd 53

3/25/14 2:39:59 PM


50 BACK PAGE

Cecilia Tham Chinese/American

Founder of Makers of Barcelona co-working space

By Ben Rowdon

scoop

I was born in Hong Kong and lived there for just one day before moving to Macau where I grew up. When I was 14, we moved to Atlanta, USA. I initially wanted to become a doctor, but before medical school you have to sit an MCAT exam which determines whether or not you’re medical school material. I got a three percent rating which obviously didn’t look too promising. I then decided that I wanted to study architecture, so I applied to Harvard and was accepted. The school was incredible. The studios were open spaces where I was always surrounded by other students and constantly exposed to what everybody was working on. That was my home and my life for the following four years. My journey in Barcelona started like many others. I arrived, I decided to stay a few more weeks, weeks turned into months, months into years and so on. My first job here was at an architecture firm which I really didn’t enjoy. I just didn’t feel valuable as an employee, and with my language skills at that time, I really couldn’t compete against the others. I really missed the environment I was used to, working and sharing ideas with people in my field. I always wanted to create something like that here. Something that I would have appreciated when I arrived here. Then I fell pregnant. When I gave birth to my first child, I became a ‘stay-at-home mom’. I love my kids, but being at home, I was bored to hell. I always have to be doing something. My husband decided that a sewing machine would solve my frustration. I remember sewing my first line on fabric and stopping to think ‘oh my god, I did that!’. I was so pleased with myself. I then started making shoes and clothes for my kids. My husband mentioned that his company needed a website making. I was adamant that I could produce a website myself. I studied HTML tutorials online, and I created his website—they still use it to this day. I kept reminding myself that I was not useless, I can really do stuff. My passion for making things didn’t stop there. I also created a camera shutter release for a friend, which was pretty intricate, but after finding another tutorial online, and a quick trip to Onda Radio on Gran Via, my friend and I managed to create a fully functioning one. By this time I was unstoppable! I then thought, why not? Let’s do MOB. Let’s create a space where people can interact and collaborate within a creative environment, sharing ideas and expertise, even specialist equipment. I had no idea of how I was going to start this. I was fixated on three criteria. I wanted it to be big, on street-level and centrally located. My friend lived above this location, that’s how I initially found out about it. We actually negotiated to get the first seven months rent for free, in return for reconstructing the space, which was previously just a derelict space. We borrowed €60,000 from the bank, which went on the renovation. We started with 40 members in November 2011, and now have 200. I would say to anybody thinking of joining MOB, that this is not just about coworking, it’s about being able to have a mass of people who are able to move forward together and be creative. Our space is focussed on the ‘maker movement.’ It’s about the attitude, mentality and inspiration from those around you. Here, creativity is contagious. www.mob-barcelona.com Interview by Daniel Whitehead Photo by Aimee McLachlan

50. Back page.indd 90

3/25/14 12:44:20 PM


main pages Apr 2014.indd 4

3/24/14 1:33:10 PM


main pages Apr 2014.indd 9

3/19/14 11:32:02 AM


Barcelona Metropolitan Issue 207  
Advertisement
Read more
Read more
Similar to
Popular now
Just for you